# 
# This is the list of phrases or words used in the UI.
# To port webCal to another language, translate
# this list should be suffice.
# ļ汾
#
# $Header: /home/cvs/webCal/webCal2/Chinese_GB.perl,v 1.33 2004/10/20 23:35:56 mzou Exp $
#

%::phr=(
       # specify character encoding.
       'CHARSET'		=> 'gb2312',

       'Calendar'               => 'ճ̱',
       
       # Name of weekdays
       'Sunday'                 => '',
       'Monday'                 => 'һ',
       'Tuesday'                => 'ڶ',
       'Wednesday'              => '',
       'Thursday'               => '',
       'Friday'                 => '',
       'Saturday'               => '',
       # Name of weekdays, abbreviation
       'Sun'                    => '',
       'Mon'                    => 'һ',
       'Tue'                    => 'ܶ',
       'Wed'                    => '',
       'Thu'                    => '',
       'Fri'                    => '',
       'Sat'                    => '',
       # Name of weekdays, abbreviated even more
       'Su'                     => 'Su',
       'Mo'                     => 'Mo',
       'Tu'                     => 'Tu',
       'We'                     => 'We',
       'Th'                     => 'Th',
       'Fr'                     => 'Fr',
       'Sa'                     => 'Sa',
       
       # Month Names  
       'January'                => 'һ', 
       'February'               => '',
       'March'                  => '',   
       'April'                  => '',   
       'May_'                   => '',     #! the full month of May, to distingsh with the abbreviation
       'June'                   => '',    
       'July'                   => '',    
       'August'                 => '',
       'September'              => '',
       'October'                => 'ʮ',
       'November'               => 'ʮһ',
       'December'               => 'ʮ',
       # Month Names, abbreviation
       'Jan'                    => 'һ',
       'Feb'                    => '',
       'Mar'                    => '',
       'Apr'                    => '',
       'May'                    => '',
       'Jun'                    => '',
       'Jul'                    => '',
       'Aug'                    => '',
       'Sep'                    => '',
       'Oct'                    => 'ʮ',
       'Nov'                    => 'ʮһ',
       'Dec'                    => 'ʮ',

       # repeating rules 
       'OneTime'                => 'һ',                   # one time event
       'Daily'                  => 'ÿ',                      
       'Weekly'                 => 'ÿ',
       'Every2Weeks'            => 'ÿ',
       'MonthlyByDate'          => 'ÿµĳ',
       'MonthlyByWeekday'       => 'ÿµĳĩ',         # e.g. the 3rd Friday of every month
       'Yearly'                 => 'ÿ',
       'MTWThF'                 => 'һ',
       'MWF'                    => 'һ',
       'TTh'                    => 'T Th',
       'YearlyByMonthWeekday'   => 'ÿĳĳ',    # e.g. the first Monday of June, yearly
       'EveryOtherDay'          => 'ÿһ',
       'Every3rdDay'            => 'ÿ',
       'Every4thDay'            => 'ÿ',
       'Every5thDay'            => 'ÿ',
       'Every6thDay'            => 'ÿ',

       # event types
       'Appointment'            => 'Լ',
       'Todo'                   => '',
       'Meeting'                => '',
       'Special'                => '¼',            # for holidays, event require no specific time

       # option button names
       'CalendarOptions'        => 'ճ̱趨',   # title of the options page
       'Compare'                => 'Ա',            # Button: compare calendars and find conflicts ...
       'Search'                 => '',             # Button:
       'GotoDate'               => 'ĳ',           # Button:
       'Previous'               => 'ǰ',           # previous Month/Day/Week 
       'Today'                  => '',              # This Month/Day/Week 
       'Next'                   => '',               # next Month/Day/Week 
       'Options'                => '趨',            # Button: go to options page 
       'Admin'                  => '',              # Button: go to admin page
       'Logout'                 => 'ע',             # Button: go to logout page
       'DayView'                => 'ڲ쿴ģʽ',           # Alt name under the image buttons
       'WeekView'               => 'ܲ쿴ģʽ',
       'MonthView'              => '²쿴ģʽ',
       'YearView'               => '쿴ģʽ',
       
       
       # messages on the setup screen
       'SetupYourCalendar'      => '趨', # title
       'YourCalendarName'       => 'ճ̱',
       'YourEmailAddress'       => 'ĵʼ',
       'YourName'               => '',
       'Password'               => '',
       'RetypePassword'         => 'ȷ',
       'CalendarType'           => '',
       'Public'                 => '',
       'Private'                => '˽',
       'ForPrivateCalendar'     => '˽',
       'OthersSeeTextTime'      => '˿Կʱ',
       'OthersSeeTitle'         => 'Others See Event Title',
       'OthersSeeTimeOnly'      => '˽ܿʱ',
       'OthersSeeNothing'       => '˲ܿ',
       'PublicCalendar'         => '',
       'Submit'                 => 'ύ',
       'Cancel'                 => 'ȡ',
       'TheName'                => '',
       'HasBeenTaken'           => 'has already been taken',
       'PasswordMismatch'       => '벻',
       'TryAgain'               => 'һ',
       'EmailIncomplete'        => 'ʼַ',
       'CannotCreateCalendar'   => 'ܴճ̱ճ̱ƱʹЧ',
       'CannotWriteInfoFile'    => '޷дϢļ',
       'CannotWriteDataFile'    => '޷дļ',
       'CannotWritePasswordFile'=> '޷ļ',
       'Congratulations'        => 'ϲϲ㶨',
       'SetupGreetingA'         => 'ճѾ趨ɣµĵַղؼ',
       'SetupGreetingB'         => 'ס룬Ȼ޷½Ŷ',
       'HaveToSupplyCalendarName' => 'Ϊճ̱',
       'PleaseDoNotUseYourUnixAccountPassword' => 'UnixûҪʹͬ',
       
       
       # Event Editor Messages
       'EventEditor'            => 'ʱ༭',
       'AppointmentEditor'      => 'Լ¼༭',
       'ToDoEditor'             => '˱༭',
       'MeetingEditor'          => '༭',
       'SpecialEditor'          => '¼༭',
       'AuthRequired'           => 'ע⣺༭ճ̱Ҫ֤',
       'CurrentEvents'          => 'ǰ¼',
       'Time'                   => 'ʱ',
       'What'                   => 'ʲô',
       'Date'                   => 'ʱ',
       'Start'                  => 'ʼ',
       'End'                    => '',
       'Details'                => 'ϸ',
       'Colors'                 => 'ɫ',
       'Privacy'                => '˽',         
       'Frequency'              => 'Ƶ',
       'Reminders'              => '',
       'Mail'                   => 'ʼ',
       'min'                    => '', # abbreviation of minute
       'mins'                   => '',
       'hours'                  => 'Сʱ',
       'days'                   => '',
       'weeks'                  => '',
       'Occurs'                 => '',
       'For'                    => 'Ϊ',
       'times'                  => '',   # as in repeat for 10 times 
       'Popup'                  => '',
       'Author'                 => '',
       'Blink'                  => '˸',
       'Chime'                  => 'Chime',
       'Insert'                 => '',
       'InsertAsNew'            => '¼¼',
       'Modify'                 => '޸',
       'DeleteThisOne'          => 'ɾ¼',
       'DeleteAll'              => 'ɾ¼',
       'Delete'                 => 'ɾ',
       'Due'                    => '', # as in Due Date
       'TaskDone'               => 'Ѿ',
       'RemindForward'          => '',
       'Yes'                    => 'ȷYes',
       'No'                     => 'ȡNo',
       'Y'                      => 'Y', # abbrieviation of Yes
       'N'                      => 'N', # abbrieviation of No
       'ToDo'                   => '',
       'Participants'           => '',
       'none'                   => '',
       'MailToAll'              => '',
       'FindConflict'           => 'ҳͻ¼',
       'NoTimeEvent'            => 'No Time Event',
       'Fg'                     => 'ǰ',
       'Bg'                     => '',
       'Error'                  => '',
       'HasError'               => 'г',
       'ListParticipants'       => 'оٲμߵĻֻ꾡ĵʼַǵᱻ',
       'ConflictTable'          => 'ͻ',
       'Conflict'               => 'ͻ',         
       'Table'                  => '',         
       'You'                    => '',
       'NotAllowedToModify'     => '޸¼',
       'NotAllowedToEdit'       => '༭¼',
       'Warning'                => '',
       'NoRemindForward'        => '޷ΪظĴ˽' ,
       'Acknowledgement'        => 'ȷ',
       'UpdatedOK'              => 'ճ̱³ɹ',
       'BackToCalendar'         => 'صճ̱',
       'OpenFailed'             => '޷ճ̱',
       'NoCalendar'             => 'ûճ̱ļ',
       
       # goto page
       'Goto_Date'              => 'ĳ', #title
       'Goto'                   => 'ת',
       'SelectDate'             => 'ѡ',
       'View'                   => '鿴',
       'Go'                     => 'ʼ', # function as submit
       'Set'                    => '趨', # as in set options
       
       # set options page
       'My_day_starts_at'       => 'ҵĹմ',
       'ends_at'                => '',
       'Interval'               => '',
       'Week_starts_on',        => 'Week of ',
       'include_weekend',       => 'ĩ',
       'Date_Format'            => 'ڸʽ',
       'Time_Format'            => 'ʱʽ',
       'Time_zone'              => 'ʱ',
       'Default_view'           => 'Ĭϲ쿴ģʽ',
       'Default_Reminders'      => 'Ĭ',
       'ListEditors'            => '޸ճ̱Ա',
       'Editors'                => '༭',
       'Email'                  => 'ʼ',
       'Default'                => 'Ĭ',
       'Homepage'               => 'ҳ',
       'Language'               => '',
       
       # admin page
       'Administration'         => '',
       'adminDisabled'          => 'ճ̱ѱ',
       'Change_Password'        => '޸',
       'Old_Password'           => '',
       'New_Password'           => '',
       'New_Password_Again'     => 'ٴ',
       'Create_Meeting_Group'   => '',
       'to_be_used_by_meeting_editor' => '༭ʹ',
       'Existing_Groups'        => '˳',
       'Group_Name'             => '',
       'ListGroupMembers'       => 'ճ̱ƻʼַ',
       'Merge_Calendars'        => 'ϲճ̱',
       'CalendarNames'          => 'ճ̱',
       'EraseCalendar'          => 'ҵճ̱',
       'DeleteCalendar'         => 'ɾҵճ̱',
       'errorPerm'              => 'ܾ',
       'calDeleted'             => 'ճ̱Ѿɾ',
       'ThankYou4Using'         => 'лʹ',
       'calErased'              => 'ճ̱Ѿ',
       'eraseFailed'            => '޷յճ̱',
       'cpasswordWrong'         => '֤',
       'ipasserror'             => '޷ĵһ',
       'password_changed'       => '޸',
       'cannot_open'            => '޷',
       'Meeting_group'          => '',
       'updated'                => 'ɹ',
       'new_entries'            => '¼¼Ѿ뵽ճ̱',
       'Unknown_command'        => 'ָ',
       
       
       # search page
       'Search_Calendar'        => 'ճ̱',
       'Topic'                  => '',
       'SearchAll'              => 'Ѱ',
       'Search_From'            => '￪ʼ',
       'To'                     => '',
       'Search_Results'         => '',
       'CalendarReminder'       => 'ճ̱',
         
       # Greeting
       'WelcomeToWebCalendar'   => 'ӭʹ WebCalendar',
       'PleaseSelectACalendar'  => 'ѡһճ̱',
       'PleaseEnterCalendarName'=> 'ճ̱',

       #download
       'notAllowedToDownload'   => '㲻ڱճ̱',
         
       #logout
       'AuthNotRequired'        => 'ע⣺쿴ճ̱ҪȨ',
       'logoutInstruction'      => 'Ҫעʱעͼꡣֵ½Իʱ"nobody"û½Ҫ',
       'loginInstruction'       => 'Ҫû½"Login"ͼ',
       'You_ve_logout'          => 'Ѿע',
       'access_denied'          => 'ܾ',
       'login'                  => '½',

       #compare
       'CompareCalendars'       => 'Ƚճ̱',
       'Enter_calendar_names'   => 'ճ̱',
       'or_meeting_group'       => '""',
       'EventsTable'            => '¼',
       'Name'                   => '',
       'Events'                 => '¼',
       'ForegroundColor'        => 'ǰɫ',
       'BackgroundColor'        => 'ɫ',

       # msg in the main
       'accessAnotherCal'        => 'To access another calendar, please',

       # Some missing phrases and addons ...
       'Close'                  => 'ر',
       'ShowCombinedCalendar'   => 'ʾϲճ̱',
       'CombinedCalendar'       => 'ϲճ̱',
       'Participants_are_allowed_to' => "ֻ",
       'View_only'              => 'ֻܲ쿴',
       'Edit'                   => '༭',
       'EditAndDelete'          => '༭ɾ',
       'Updated_calendars'      => 'µճ̱һͬ',
       'NotAllowedToUpdate'     => '㲻µճ̱',
       'invalid_date'           => 'Ƿ',
       'Schedule'               => 'ƻ',            # as in 'schedule an appointment on calendar mzou
       'onCalendar'             => 'on calendar',          #
       'DeleteForward'          => 'Delete Forward Occurences',
       'All'                    => '',
       'SearchSubjectEmpty'	=> 'Ŀ겻Ϊ',
       'Start_date'             => 'ʼ',
       'is_after_due_date'      => 'is after due date',
       'Invalidusername'	=> 'Ƿû',
       'Protected'		=> '==ܱ==',
       'Invalidcalendarname'	=> 'Ƿճ̱',
       'Couldnotfindcalendar' => 'ûҵճ̱',
       'Invalidspooldir'      => 'Invalid spooldir',
       'ListView'             => 'ϸб쿴ģʽ',
       'BlockView'            => 'Ԫ쿴ģʽ',

       # address book stuff
       'AddressBook'           => 'ַ',
       'AddressBookEditor'     => 'ַ༭',
       'AddressBookUpdated'    => 'ַѸ',
       'BackToAddressBook'     => 'ﷵصַ',
       'FirstName'             => '',
       'LastName'              => '',
       'Address'               => 'ַ',
       'Phone'                 => '绰',
       'Fax'                   => '',
       'Info'                  => 'Ϣ',
       'Affiliation'           => '',
       'Where'                 => '',
       'Priority'              => 'ȼ',
       'Diary'                 => 'ռ',
       'DiaryUpdated'          => 'ռѸ',
       'ReadDiary'             => 'ռ',       
       'From'                  => 'From',
       'PlainText'             => 'ı',
       'Html'                  => 'Html',
       'SearchDiary'           => 'ռ',
       'SearchFor'             => '..',
       'NeedAuth2Proceed'      => '쿴༭Ҫ֤ \'½\', ߵճ̱ͼصճ̱',

       # Priority of ToDo tasks
       'Urgent'                => '',
       'High'                  => '',
       'Medium'                => 'һ',
       'Low'                   => '',       

       # find calendar names
       'FindCalNames'          => 'ճ̱',

       # overlapping 
       'AllowOverlap'          => '¼ص',
       'GoBack'                => '',  #

       'OverlapInstr'          => '¼ܾΪһλеճ̱е¼صҪճ̱Уأѡ"<b>¼ص</b>""<b>Y</b>"Ȼһ',

       'signup'                 => 'ע',
       'Invalidpassword'	=> '벻',
       'olduserInstruction'     => 'ճ̱',
       'newuserInstruction'     => 'û',
       'PleaseLogin'            => 'Ҫ֤ȵ½!',
       'NextNew'		=> 'һ¼',
       'RememberIDPswd'         => 'סҵûԼ(\Ҫһظ)',
       'global'                 => 'Global', # mark global meeting group
       'groupnametaken'         => 'ѱʹã',
       'deleteEventsBefore'     => 'ɾ¼',
       'AutoStart'              => 'Զ WebCalendar',
       'Readers'                => '',
       'ListReaders'            => 'гԶȡճ̱û',
       'Print'			=> 'ӡ',
       'mailVcal'		=> 'ʼи"VCALENDAR"',
       'FriendsEmail'		=> 'ѵĵʼַ',
       'PersonalMessage'	=> '˽Ϣ',
       'Mail2Friend'		=> 'ʱ',
       'MailSentTo'		=> 'ճ̱Ѿ ',
       'Location'               => 'Location',
       # the next line is used in a confirmation popup when a user is modifying 
       # an repeating event. The date displayed is the current date, normally 
       # it is not the initial starting date of the event.
       'CalendarFormat'			=> 'ճ̱ʽ',
       'CalendarFile'			=> 'Calendar File',
       'SetupGreetingC'         => '鿴ճ̱""ҳ趨.',
       'Email2Selected'		=> 'ѡеĵַʼ',
       'AddNewEmail'		=> 'µʼַҵĵַ',
       'ContactP'		=> 'ϵ',
       'ContactE'		=> 'ϵʼ',
       'DailyReminder'		=> 'ÿ췢ʼ',
       'CompletedTasks'		=> 'ɵ',
       'PendingTasks'		=> 'δɵ',
       'Import2Cal'		=> '¼ӵճ̱',
       'ViewOnly'		=> 'ѡ鿴ճ̱',
       'newLogin'		=> 'ʹû½', 
       'QuickAdd'		=> '',
       'Event'                  => '¼',
       'TodoList'               => '嵥',
       'MarkComplete'		=> 'ѡеıΪ',
       'DeleteChecked'		=> 'ɾѡе',
       'AddNewTask'             => '',
       'TaskManager'            => '',
       'DetailedView'		=> 'ϸ',
       'CombinedView'		=> 'ʽ',
       'WarnInvitee'		=> 'ȷϰ¼ӵµճ̱',
       'creationDisabled'	=> 'Ǹճ̱趨ĹܱϵͳԱˣϵϵͳԱ.',
       'RequestRSVP'            => 'ҪRSVP(ظ)ʾ',
       'invitationAccepted'     => '',
       'invitationDeclined'     => 'ܾ',
       'AttendanceConfirmation' => 'ȷϻμ',
       'AcceptInvitation'         => '',
       'DeclineInvitation'      => 'ܾ',
       'Undecided'		=> 'δ',
       'Category'		=> '',
       'Speaker'		=> '',
       'Header'			=> 'ҳü',
       'Footer'			=> 'ҳ',
       'HeaderFooter'		=> 'Զҳü/ҳHTML',
       'MiscInfo'		=> 'Ϣ',
       'Description'		=> '',
       'AllDay'			=> 'ȫ',
       'Tomorrow'		=> '',
       'ThisWeek'		=> '',
       'ThisMonth'		=> '',
       'Keyword'		=> 'ؼ',
       'NoEvents'		=> '¼',
       'EditThis'		=> '༭¼',
       'recurFormat'            => 'Occurs %s for %d times, starting on %s.', # used in formating
       'taskDoneFormat'		=> 'Completed by %s on %s at %s', # formating, eg. by Jone on Mon 12/11 at 5pm


       'warnModify'	       => '޸һظʱ䡣ʾ(ߵ)¼ԭ(ߵ)Ҫ༭ô¼µڿʼظص¼ųڡȷϽᶪʧȷǷ޸һظʱ¼еһǲģɾظ¼¼¼ԭ(ߵ)  ',

       'gEventError'		=> 'ɾһûбĿظ¼еһݡǲģΪʹճ̱ճ̱ͬԡʹ¼༭е"ɾе¼"ͼ껹ǿԴճ̱ɾЩظ¼ġ',

       'City'                  => '',
       'State'                 => '',
       'Zip'                   => 'ʱ',
       'Country'               => '',


       'ResetPasswd'           => '趨',
       'File'                  => 'ļ',
       'AlreadyOnCalendar'     => 'Щ¼Ѿճ̱Уֻ.',
       'ImportFileTitle'         => 'ĵԵ"VCalendar"ļ',
       'ImportFileInstruction'   => 'ҪĵԵ"VCalendar"ļݣ"vCalendar"ļȫ·"<b>ύ</b>".㲻ȷļ·Ե"<b></b>"ҵļ.',
       'ImportVcal'		=> '"VCalendar"е¼',
       'ImportVcalInstruction'	=> 'ߴVCalendar¼ıȻ"<b>ύ</b>"',


       # new phrases

       'DetailedWorkingHours'   => 'Detailed Daily Working Hours', 
       'SelectAttendee' => '¼μп<b>"ճ̱֣ʼַƣ"</b>ԴߵĶбѡճ̱֣롣ʼַ롣ڣԴ""ѡѡҲϱ顣ʱӦÿո߶ŷֿ',

       'MkEditorListInstruction' => 'Ϊѻͬ±༭ճ̱嵥ѡǵճ̱֡Ҳǵճ̱',

       'MkReaderListInstruction' => 'ճ̱ܱûܶȡճ̱ԸѡһЩûһбǶȡճ̱嵥ճ̱ɡ嵥ѡǵճ̱֡Ҳǵճ̱',

       'MkGroupInstruction'=> 'ճֻ̱ߵʼַĳԱ嵥ѡǵճ̱֡Ҳǵճ̱ơʼַһҪ',
       'Contacts'	   => 'ϵ',
       'Tasks'		   => '',
       'Day'		   => '',
       'Week'		   => '',
       'Month'		   => '',
       'Year'		   => '',
       'OffDutyHours'	   => 'ǹʱ',
       'AddNewAddress'	   => 'µĵַ',
       'HeaderColor'	   => 'ҳüɫ',
       'Never'		   => 'Ӳ',
       'OverlapNotAllowed' => 'Unfortunately, overlap events is not allowed on the following calendars.',
       'Notes'		   => 'ʼ',
       'PostIt'		   => 'PostIt',   # as in post it notes
       'Title'		   => '',
       'AddNewNote'	   => '±ʼ',
       
       'InterestedCalendars' => 'гԶȡ߱༭ճ̱', 
       'CalendarListInstruction' => '㲻ճ̱ѡ嵥б嵥ﴴһݼ嵥嵥ѡǵճ̱֡Ҳǵճ̱ơõļ嵥ʾճ̱嵥ĵطʹ',

       'MasterHeadInput'  => 'In the masterhead, input calendar selection using a',
       'TextEntry'	  => '',
       'PulldownMenu'     => 'Pulldown menu',

       'LockWarning'      => 'Your calendar was modified while I was processing your request. For data integrity, your 
submission is rejected. Please go back and try again.',

       'IUpload'	  => 'ͼƬϴ', 
       'FUpload'	  => 'ļϴ',        
       'IUploadInstruction' => 'ҪĵϴͼƬļ·ļȫ·㲻ȷ·""ҵӦļ',
       'IUploadAck'	  => 'ͼƬɹءҪ¼ʱʹͼƬҪļ(\\^O^/)еӦ¼༭ıС뿼ϴͼƬܻվܵƣҲ˵ЩͼƬ޷ϵĿ',
       'ReviewUI'  => 'ԤûϴͼƬ',
       'ApproveChecked' => 'Approve checked',	   
       'RejectChecked' => 'Reject checked',	   
       'Export2Vcal'   => 'ʹ"vCal"ʽճ̱',
       'CreateNewCal'  => 'һµճ̱',
       'UsableImgs'    => 'õͼƬ',
       'UImageInst'    => 'Ҫ¼ʱʹͼƬҪļ(\\^O^/)еӦ¼༭ı',

	'CheckAll'     => 'ȫѡ',
	'UncheckAll'   => 'ȡȫѡ',
        'Export2VCard' => 'ĵַ"vCard"ļ',
	'ImportVcard'  => '"vCard"ļϵϢ',
        'ImportVCardTitle'  => '"vCard"ļ',
        'ImportVcardInstruction' => 'Or cut and paste your vcard entry in the textarea and click on the submit button',
        'ImportVcardFileInstruction'   => 'Ҫ"vCard"ļݣ"vCard"ļȫ·Ȼ"ȷ"϶ļ·Ե""ҵļ',
        'AlreadyInAddressbook' => 'ĵַѴµļ¼',
	
	'DpyETimeAs' => 'ʾʱģʽ',
	'MasterheadTabs' => 'Masterhead Tabs',

 	'DeferConfirmation'     => 'ӳȷ',
	'Unconfirmed'           => 'δȷϵ',     # unconfirmed invitation

	'SendMailUsing'         => 'Send mail using', #	html, txt or vcal
         # used as in
         # send mail <> immediately or <> <hours> before event
        'Sendmail'              => 'ʼ',
        'immediately'           => '',
        'or'                    => '',
        'beforeEvent',          => 'before event',
        'Cancelled'             => 'ȡ',

        'AddNewEntry'		=> 'һ¼¼',
	'SearchNotes'		=> 'ʼ',
	'SearchAddress'		=> 'ַ',

	'Week_begins_on'	=> 'ÿܴ',
	'StartDate'		=> 'ʼ',
	'DueDate'		=> '',
	'DueTime'		=> 'ʱ',
	'Overdue'		=> 'ӳٵ',
	'EventDates'		=> '¼', 

	'SpecialEvents'		=> '¼',
	'RemindForwardNewTask'  => 'Set Remind Forward on New Tasks',
	'DispCompletedTasks'    => 'Display Completed Tasks on Calendar',
	'TaskOptions'		=> 'Task Options',
        'DoneOn'		=> 'Done on %s by %s', # used to display completed tasks, like 'Done on 03/19/2002', 

        'DetailedView'		=> 'ϸ',
        'CombinedView'		=> 'ʽ',
        'BannerView'		=> 'Banner View',
	'TooltipDelay'		=> 'Tooltip delay in milliseconds',	
	'DayViewOptions'        => 'Day View Options',
	'More'			=> 'More',

	'G_A_Notes'		=> 'Grant access of notes to',
	'G_A_Address'		=> 'Grant access of address book to',	  
	'G_A_Diary'		=> 'Grant access of diary to',
	'OwnerOnly'		=> 'Owner only',
	'Everyone'		=> 'Everyone',

        'DpyAuthorName'         => 'Display author name using', # real name, calendar name or both
        'RealName'              => 'Real Name',
        'CalendarName'          => 'Calendar Name',
        'Rname_Cname'           => 'Real name & Calendar name',

	'DescriptiveName'	=> 'A Short Descriptive Name',
        'OwnerName'             => 'Owner Name',
        'OwnerEmailAddress'     => 'Owner Email Address',
        'OwnerHomepage'         => 'Owner Homepage',

	'Label'			=> 'Label',
	'PredefineColorPairs'	=> 'Predefine fg/bg color pairs for', 

	#========= The 16 common colors used on the web==================
	'Black'  => 'Black'  ,    #      #000000,  
	'Silver' => 'Silver' ,	  #      #C0C0C0,
	'Gray'   => 'Gray'   ,	  #      #808080,
	'White'  => 'White'  ,	  #      #FFFFFF,
	'Maroon' => 'Maroon' ,	  #      #800000,
	'Red'    => 'Red'    ,	  #      #FF0000,
	'Purple' => 'Purple' ,	  #      #800080,
	'Fuchsia'=> 'Fuchsia',	  #      #FF00FF,
	'Green'  => 'Green'  ,	  #      #008000,
	'Lime'   => 'Lime'   ,	  #      #00FF00,
	'Olive'  => 'Olive'  ,	  #      #808000,
	'Yellow' => 'Yellow' ,	  #      #FFFF00,
	'Navy'   => 'Navy'   ,	  #      #000080,
	'Blue'   => 'Blue'   ,	  #      #0000FF,
	'Teal'   => 'Teal'   ,	  #      #008080,
	'Aqua'   => 'Aqua'   ,	  #      #00FFFF,
	#=================================================================

	'Font'  => 'Font',
	'DefineFonts'      => 'Create Font Styles',
	'FontsStyles'      => 'Font Styles',

	'DependentCals'	   => 'Dependent Calendars',
	'DepCalInstruction' => 'List all calendars that this calendar depends on. For example,
if you have a projector mounted in a conference room, availablity of the projector depends
on the accessibility of the conference room. Reservation of the projector implies 
reservation of the conference room. In this example, the calendar for the projector depends on
the calendar of the conference room. Events scheduled on the calendar of the projector
will automatically goes to the calendar of the conference room.',

     'ListAuthors'	=> 'Accept Events From',
     'AuthorInstruction' => 'By default, anyone on the calendar system is allowed to schedule
group events on your calendar. To change this behavior, select from the list those calendars that 
is permitted to enter joint events on you calendar. If you do not wish to accept any group events,
select only your calendar name from the list. If no calendars are selected, eveyone is allowed 
to schedule group events on your calendar.',

   'EventInterval'	 => 'Default Event Interval',

   'PublicOpen'             => 'Public-open',
   'PublicModerated'        => 'Public-moderated',

   'Pending'		    => 'Pending',
   'Mail2Author'	    => 'Mail to Author',

   'ClearCache'             => 'Clear Cache',
   'color2'		    => 'Secondary bgcolor in month view',

   'semails'		    => 'Select Invitee From Address Book', 
   'addinvitee'		    => 'Add Selected to Invitee list', 

   'Select'		    => 'Select',
   'IgnoreCCal'		    => 'Ignore Corporate Calendars',
   'ResrcCal'		=> 'Is this calendar a resource calendar?',
   'AllowAP'            => 'If this is a public calendar, do you allow anonymous posting?',
   'orIndefinitely'     => 'or indefinitely', # used as in: occurs daily for 5 times or indefinitely
   'remindOnce'		=> 'If this event repeats, remind only the first occurrence',
   'applyReminders'     => 'Apply default reminders to this event?',

   'NotifyAP'           => 'If this is a moderated public calendar, email owner upon new posting?',
 
   'Preferences'        => 'Preferences',   
   'Appearance'         => 'Appearance',
   'TabColor'           => 'Tab background color',
   'TabHColor'          => 'Tab hover color',  
   'StyleSheet'		=> 'Style Sheet',
   'OrTimeOffset'	=> 'or specify the offset between local time and server time (+-HH:MM)', 
   'ServerTime'		=> 'Current server date time is',
   'catfilter'		=> 'Do you want to enable category filter?',
   'popdetail'		=> 'Do you want to display event detail in a popup window?',
   'WeekViewOptions'    => 'Week View Options',
   'orUntilDate'	=> 'or until date',

   'Freebusytable'	=> 'Free busy table',
   'VirtualGroup'	=> 'Virtual Calendar Group',
   'wcf'		=> 'whichever comes first',
   'pendmsg'		=> 'Notify author about your decision via email',

   # modified
   'EnterCalNames'        => 'Enter the calendars to merge into your calendar',
   'WkendColor'		  => 'Background Color for Weekend',
   'DeleteCalendars'      => 'Delete Calendars',
   'Create_Meeting_Group' => 'Meeting Group',
   'Create_Global_Meeting_Group'   => 'Global Meeting Group',
   'downloadCalendar'       => 'Download Calendar',
   'DangerousOperations'    => 'Dangerous Ops',

   # new
   'DeleteCache'             => 'Delete Cache Files',


   'CPath'              => 'Critical Path',
   'BMove'              => 'BlockMove',
   'DnD'                => 'Drag and Drop',
   'ConflictingE'       => 'Conflicting Events',
   'invalidDnD'         => 'Invalid Drag/Drop source or target.',
   'OverlapDnD'         => 'This event conflict with some existing events. Conformation is required in order to process your request.',
   'Confirm'            => 'Confirm',
   'DnDmove'            => 'You are about to move this event from one calendar to another.',
   'DnDrecur'           => 'The dragged event is one occurrence of a recurring event. This occurrence will be detached from it original formation, and inserted as a new nonrecurring event.',
   'DnDdel'             => 'You are about to delete this event.',
   'DnDself'            => 'You have dragged and dropped this event onto itself. You can change some event info by submitting the following form.',
   'PlseConfirm'        => 'Please Confirm.', 
   'OverlapInstr2'      => 'If you selected a customized recurring rule, you need to redo your selection. Your browser may have forgotten your choice.',


   'createCSS'          => 'Create my own style sheet',
   'editCSS'            => 'Edit my style sheet',
   'eventCSS'           => 'Create/Edit default event font styles',
   'defaultEColors'     => 'Default Event Colors',

   'dateTime'           => 'Date & Time',
   'dpysettings'        => 'Display Settings',
   'otherCals'		=> 'Other Calendars',
   'personalInfo'	=> 'Personal Info',
   'allOptions'         => 'All Options', 


   'UseHeaderCode'      => 'Always use my Header/Footer Code?',
   'ClearSearch'        => 'Clear search',
        );










