# 
# This is the list of phrases or words used in the UI.
# To port webCal to another language, translate
# this list should be suffice.
#
# $Header: /home/cvs/webCal/webCal2/Finnish.perl,v 1.32 2004/10/20 23:35:56 mzou Exp $
#


%::phr=(
       # specify character encoding.
       'CHARSET'		=> 'ISO-8859-1',

       'Calendar'               => 'Kalenteri',
       
       # Name of weekdays
       'Sunday'                 => 'Sunnuntai',
       'Monday'                 => 'Maanantai',
       'Tuesday'                => 'Tiistai',
       'Wednesday'              => 'Keskiviikko',
       'Thursday'               => 'Torstai',
       'Friday'                 => 'Perjantai',
       'Saturday'               => 'Lauantai',
       # Name of weekdays, abbreviation
       'Sun'                    => 'Sun',
       'Mon'                    => 'Maa',
       'Tue'                    => 'Tii',
       'Wed'                    => 'Kes',
       'Thu'                    => 'Tor',
       'Fri'                    => 'Per',
       'Sat'                    => 'Lau',
       # Name of weekdays, abbreviated even more
       'Su'                     => 'Su',
       'Mo'                     => 'Ma',
       'Tu'                     => 'Ti',
       'We'                     => 'Ke',
       'Th'                     => 'To',
       'Fr'                     => 'Pe',
       'Sa'                     => 'La',
       
       # Month Names  
       'January'                => 'Tammikuu', 
       'February'               => 'Helmikuu',
       'March'                  => 'Maaliskuu',   
       'April'                  => 'Huhtikuu',   
       'May_'                   => 'Toukokuu',     #! the full month of May, to distingsh with the abbreviation
       'June'                   => 'Keskuu',    
       'July'                   => 'Heinkuu',    
       'August'                 => 'Elokuu',
       'September'              => 'Syyskuu',
       'October'                => 'Lokakuu',
       'November'               => 'Marraskuu',
       'December'               => 'Joulukuu',
       # Month Names, abbreviation
       'Jan'                    => 'Tammi',
       'Feb'                    => 'Helmi',
       'Mar'                    => 'Maalis',
       'Apr'                    => 'Huhti',
       'May'                    => 'Touko',
       'Jun'                    => 'Kes',
       'Jul'                    => 'Hein',
       'Aug'                    => 'Elo',
       'Sep'                    => 'Syys',
       'Oct'                    => 'Loka',
       'Nov'                    => 'Marras',
       'Dec'                    => 'Joulu',

       # repeating rules 
       'OneTime'                => 'Kerran',                   # one time event
       'Daily'                  => 'Pivittin',                      
       'Weekly'                 => 'Viikoittain',
       'Every2Weeks'            => 'Joka toinen viikko',
       'MonthlyByDate'          => 'Kuukausittain pivmrn mukaan',
       'MonthlyByWeekday'       => 'Kuukausittain viikonpivn mukaan',         # e.g. the 3rd Friday of every month
       'Yearly'                 => 'Vuosittain',
       'MTWThF'                 => 'Maanantaista perjantaihin',
       'MWF'                    => 'Ma,ke,pe',
       'TTh'                    => 'Ti,to',
       'YearlyByMonthWeekday'   => 'Vuosittain kk:n ens. viikonpv',    # e.g. the first Monday of June, yearly
       'EveryOtherDay'          => 'Joka toinen piv',
       'Every3rdDay'            => 'Joka kolmas piv',
       'Every4thDay'            => 'Joka neljs piv',
       'Every5thDay'            => 'Joka viides piv',
       'Every6thDay'            => 'Joka kuudes piv',

       # event types
       'Appointment'            => 'Tapaaminen',
       'Todo'                   => 'Tehtv',
       'Meeting'                => 'Kokous',
       'Special'                => 'Erikois',            # for holidays, event require no specific time

       # option button names
       'CalendarOptions'        => 'Kalenterin asetukset',   # title of the options page
       'Compare'                => 'Vertaa',            # Button: compare calendars and find conflicts ...
       'Search'                 => 'Etsi',             # Button:
       'GotoDate'               => 'Siirry pivn',           # Button:
       'Previous'               => 'Edellinen',           # previous Month/Day/Week 
       'Today'                  => 'Tnn',              # This Month/Day/Week 
       'Next'                   => 'Seuraava',               # next Month/Day/Week 
       'Options'                => 'Asetukset',            # Button: go to options page 
       'Admin'                  => 'Hallinta',              # Button: go to admin page
       'Logout'                 => 'Kirjaudu ulos',             # Button: go to logout page
       'DayView'                => 'Pivnkym',           # Alt name under the image buttons
       'WeekView'               => 'Viikkonkym',
       'MonthView'              => 'Kuukausinkym',
       'YearView'               => 'Vuosinkym',
       
       
       # messages on the setup screen
       'SetupYourCalendar'      => 'Sd kalenterisi', # title
       'YourCalendarName'       => 'Kalenterisi nimi',
       'YourEmailAddress'       => 'Shkpostiosoitteesi',
       'YourName'               => 'Nimesi',
       'Password'               => 'Salasana',
       'RetypePassword'         => 'Salasana (uudelleen)',
       'CalendarType'           => 'Kalenterin tyyppi',
       'Public'                 => 'Julkinen',
       'Private'                => 'Yksityinen',
       'ForPrivateCalendar'     => 'Yksityiselle kalenterille',
       'OthersSeeTextTime'      => 'Muut nkevt tekstit ja ajat',
       'OthersSeeTitle'         => 'Others See Event Title',
       'OthersSeeTimeOnly'      => 'Muut nkevt vain ajat',
       'OthersSeeNothing'       => 'Muut eivt ne mitn',
       'PublicCalendar'         => 'Julkinen kalenteri',
       'Submit'                 => 'Vlit',
       'Cancel'                 => 'Peruuta',
       'TheName'                => 'Nimi',
       'HasBeenTaken'           => 'On jo kytetty',
       'PasswordMismatch'       => 'Virheellinen salasana',
       'TryAgain'               => 'Yrit uudelleen',
       'EmailIncomplete'        => 'Shkpostiosoite on puutteellinen',
       'CannotCreateCalendar'   => 'Ei voi luoda kalenteria! tarkista kalenterin nimi',
       'CannotWriteInfoFile'    => 'Ei voi kirjoittaa info-tiedostoon',
       'CannotWriteDataFile'    => 'Ei voi kirjoittaa data-tiedostoon',
       'CannotWritePasswordFile'=> 'Ei voi muokata salasana-tiedostoa',
       'Congratulations'        => 'Onneksi olkoon!',
       'SetupGreetingA'         => 'Kalenterisi on nyt sdetty. muista list kalenteri suosikkeihin',
       'SetupGreetingB'         => 'Muista salasanasi! tarvitset sit, jotta pset ksiksi kalenteriisi.',
       'HaveToSupplyCalendarName' => 'Sinun on annettava kalenterisi nimi',
       'PleaseDoNotUseYourUnixAccountPassword' => 'l kyt windows-salasanaasi',
       
       
       # Event Editor Messages
       'EventEditor'            => 'Tapahtuma-muokkain',
       'AppointmentEditor'      => 'Tapaamis-muokkain',
       'ToDoEditor'             => 'Tehtv-muokkain',
       'MeetingEditor'          => 'Kokous-muokkain',
       'SpecialEditor'          => 'Erikois_tapahtuma-muokkain',
       'AuthRequired'           => 'Huomaa, ett sinun tarvitsee tunnistautua, jotta voit muokata tt kalenteria',
       'CurrentEvents'          => 'Ajankohtaiset tapahtumat',
       'Time'                   => 'Aika',
       'What'                   => 'Mit',
       'Date'                   => 'Pvm',
       'Start'                  => 'Alkaen',
       'End'                    => 'Pttyen',
       'Details'                => 'Yksityiskohdat',
       'Colors'                 => 'Vrit',
       'Privacy'                => 'Yksityisyys',         
       'Frequency'              => 'Toistotiheys',
       'Reminders'              => 'Muistutukset',
       'Mail'                   => 'Shkposti',
       'min'                    => 'Min', # abbreviation of minute
       'mins'                   => 'Min',
       'hours'                  => 'Tuntia',
       'days'                   => 'Piv',
       'weeks'                  => 'Viikkoa',
       'Occurs'                 => 'Tapahtuu',
       'For'                    => 'Yht',
       'times'                  => 'Kertaa',   # as in repeat for 10 times 
       'Popup'                  => 'Ponnahdus',
       'Author'                 => 'Asettaja',
       'Blink'                  => 'Vlkkyv',
       'Chime'                  => 'nimerkki',
       'Insert'                 => 'Lis',
       'InsertAsNew'            => 'Lis uutena',
       'Modify'                 => 'Muokkaa',
       'DeleteThisOne'          => 'Poista tm esiintym',
       'DeleteAll'              => 'Poista kaikki esiintymt',
       'Delete'                 => 'Poista',
       'Due'                    => 'Voimassa', # as in Due Date
       'TaskDone'               => 'Tehtv suoritettu',
       'RemindForward'          => 'Muistuta etukteen',
       'Yes'                    => 'Kyll',
       'No'                     => 'Ei',
       'Y'                      => 'K', # abbrieviation of Yes
       'N'                      => 'E', # abbrieviation of No
       'ToDo'                   => 'Tehtv',
       'Participants'           => 'Osaanottajat',
       'none'                   => 'Ei kukaan',
       'MailToAll'              => 'Lhet postia kaikille',
       'FindConflict'           => 'Etsi konflikti',
       'NoTimeEvent'            => 'Ei ajasta riippuvainen',
       'Fg'                     => 'Etuala',
       'Bg'                     => 'Taka-ala',
       'Error'                  => 'Virhe',
       'HasError'               => 'Pyyntsi ksittely sai aikaan virheen',
       'ListParticipants'       => 'Syt tyryhmt, kalenterien nimet tai osaanottajien shkpostiosoitteet. heidn kalenterit pivitetn',
       'ConflictTable'          => 'Konflikti taulukossa',
       'Conflict'               => 'Konflikti',         
       'Table'                  => 'Taulukko',         
       'You'                    => 'Sin',
       'NotAllowedToModify'     => 'Ei ole oikeutta muokata tt esiintym',
       'NotAllowedToEdit'       => 'Ei ole oikeutta muokata tt kalenteria',
       'Warning'                => 'Varoitus',
       'NoRemindForward'        => 'Ei voi varoittaa etukteen tehtvist, jotka toistetaan',
       'Acknowledgement'        => 'Vahvistus',
       'UpdatedOK'              => 'Kalenteri pivitetty',
       'BackToCalendar'         => 'Paina tst palataksesi kalenteriisi',
       'OpenFailed'             => 'Ei voi avata kalenteriasi',
       'NoCalendar'             => 'Sinun kalenteria ei lydy levylt',
       
       # goto page
       'Goto_Date'              => 'Siirry pivn', #title
       'Goto'                   => 'Siirry',
       'SelectDate'             => 'Valitse pivmr',
       'View'                   => 'Nyt',
       'Go'                     => 'Mene', # function as submit
       'Set'                    => 'Aseta', # as in set options
       
       # set options page
       'My_day_starts_at'       => 'Pivni alkaa',
       'ends_at'                => 'Pttyy',
       'Interval'               => 'Aikavli',
       'Week_starts_on',        => 'Viikko',
       'include_weekend',       => 'Sisllyt viikonloput',
       'Date_Format'            => 'Pivn muoto',
       'Time_Format'            => 'Ajan muoto',
       'Time_zone'              => 'Aikavyhyke',
       'Default_view'           => 'Oletusnkym',
       'Default_Reminders'      => 'Oletusmuistutukset',
       'ListEditors'            => 'Valitse henkilt, joilla on lupa muokata kalenteriasi',
       'Editors'                => 'Muokkaajat',
       'Email'                  => 'Shkposti',
       'Default'                => 'Oletus',
       'Homepage'               => 'Kotisivu',
       'Language'               => 'Kieli',
       
       # admin page
       'Administration'         => 'Hallinta',
       'adminDisabled'          => 'Kalenterin hallinta on estetty julkisilta kalentereilta',
       'Change_Password'        => 'Vaihda salasana',
       'Old_Password'           => 'Vanha salasana',
       'New_Password'           => 'Uusi salasana',
       'New_Password_Again'     => 'Uusi salasana (uudelleen)',
       'to_be_used_by_meeting_editor' => 'Tyryhmn muokkaajalle',
       'Existing_Groups'        => 'Olemassaolevat ryhmt',
       'Group_Name'             => 'Ryhmn nimi',
       'ListGroupMembers'       => 'Syt kalenterin nimi tai vastaanottajien shkpostiosoitteet',
       'Merge_Calendars'        => 'Yhdist kalenterit',
       'CalendarNames'          => 'Kalenterien nimet',
       'EraseCalendar'          => 'Tyhjenn kalenteri',
       'DeleteCalendar'         => 'Poista kalenteri',
       'errorPerm'              => 'Ei sallittu',
       'calDeleted'             => 'Kalenteri poistettu',
       'ThankYou4Using'         => 'Kiitos, kun kytt',
       'calErased'              => 'Kalenteri tyhjennetty',
       'eraseFailed'            => 'Ei voi tyhjent kalenteria',
       'cpasswordWrong'         => 'Lupavirhe: virheellinen salasana',
       'ipasserror'             => 'Ei voi avata salasana-tiedostoa, yrit hetken pst uudelleen',
       'password_changed'       => 'Salasanasi on vaihdettu',
       'cannot_open'            => 'Ei voi avata',
       'Meeting_group'          => 'Tyryhm',
       'updated'                => 'Pivitetty',
       'new_entries'            => 'Uudet merkinnt listty kalenteriin',
       'Unknown_command'        => 'Tuntematon toiminto',
       
       
       # search page
       'Search_Calendar'        => 'Etsi kalenterista',
       'Topic'                  => 'Aihe',
       'SearchAll'              => 'Etsi kaikki',
       'Search_From'            => 'Etsi alkaen',
       'To'                     => 'Pttyen',
       'Search_Results'         => 'Haun tulokset',
       'CalendarReminder'       => 'Kalenterimuistutus',
         
       # Greeting
       'WelcomeToWebCalendar'   => 'Tervetuloa webkalenteriin',
       'PleaseSelectACalendar'  => 'Valitse kalenteri',
       'PleaseEnterCalendarName'=> 'Syt kalenterisi nimi',

       #download
       'notAllowedToDownload'   => 'Sinulla ei ole oikeutta ladata tt kalenteria',
         
       #logout
       'AuthNotRequired'        => 'Huomaa: tunnistautumista ei tarvita julkisten kalenterien selailuun',
       'logoutInstruction'      => 'Kirjautuaksesi ulos, paina kirjaudu_ulos -nappia. kun kirjautumisruutu ilmestyy,<br> kyt tunnusta: nobody (ilman salasanaa)',
       'loginInstruction'       => 'Kirjautuaksesi toisella nimell, paina kirjaudu-nappia',
       'You_ve_logout'          => 'Sinut on kirjattu ulos',
       'access_denied'          => 'Psy kielletty',
       'login'                  => 'Kirjaudu',

       #compare
       'CompareCalendars'       => 'Vertaa kalentereita',
       'Enter_calendar_names'   => 'Syt kalenterien nimet',
       'or_meeting_group'       => 'Tai tyryhm',
       'EventsTable'            => 'Tapahtumat-taulukko',
       'Name'                   => 'Nimi',
       'Events'                 => 'Tapahtumat',
       'ForegroundColor'        => 'Etualan vri',
       'BackgroundColor'        => 'Taustavri',

       # msg in the main
       'accessAnotherCal'        => 'Kyttksesi toista kalenteria',

       # Some missing phrases and addons ...
       'Close'                  => 'Sulje',
       'ShowCombinedCalendar'   => 'Nyt yhdistetty kalenteri',
       'CombinedCalendar'       => 'Yhdistetty kalenteri',
       'Participants_are_allowed_to' => "Participants are allowed to",
       'View_only'              => 'Nyt vain',
       'Edit'                   => 'Muokkaa',
       'EditAndDelete'          => 'Muokkaa ja poista',
       'Updated_calendars'      => 'Mys seuraavat kalenterit pivitettiin',
       'NotAllowedToUpdate'     => 'Sinulla ei ole oikeutta pivitt seuraavia kalentereita',
       'invalid_date'           => 'Virheellinen pivmr',
       'Schedule'               => 'Aikataulu',            # as in 'schedule an appointment on calendar mzou
       'onCalendar'             => 'Kalenterissa',          #
       'DeleteForward'          => 'Poista myhemmt esiintymt',
       'All'                    => 'Kaikki',
       'SearchSubjectEmpty'	=> 'Etsittv otsikko ei voi olla tyhj',
       'Start_date'             => 'Alkaen',
       'is_after_due_date'      => 'Ei voi olla pttyen-pvm:n jlkeen!',
       'Invalidusername'	=> 'Virheellinen kyttjnimi',
       'Protected'		=> '==suojattu==',
       'Invalidcalendarname'	=> 'Virheellinen kalenterin nimi',
       'Couldnotfindcalendar' => 'Kalenteria ei lydy',
       'Invalidspooldir'      => 'Virheellinen sivuajo-hakemisto',
       'ListView'             => 'Luettelonkym',
       'BlockView'            => 'Lohkonkym',

       # address book stuff
       'AddressBook'           => 'Osoitekirja',
       'AddressBookEditor'     => 'Osoitekirjan muokkain',
       'AddressBookUpdated'    => 'Osoitekirja pivitetty',
       'BackToAddressBook'     => 'Paina tst palataksesi osoitekirjaan',
       'FirstName'             => 'Etunimi',
       'LastName'              => 'Sukunimi',
       'Address'               => 'Osoite',
       'Phone'                 => 'Puhelin',
       'Fax'                   => 'Fax',
       'Info'                  => 'Muuta',
       'Affiliation'           => 'Osasto',
       'Where'                 => 'Miss',
       'Priority'              => 'Trkeys',
       'Diary'                 => 'Pivkirja',
       'DiaryUpdated'          => 'Pivkirja pivitetty',
       'ReadDiary'             => 'Lue pivkirjaa',       
       'From'                  => 'Alkaen',
       'PlainText'             => 'Pelkk teksti',
       'Html'                  => 'Html',
       'SearchDiary'           => 'Etsi pivkirjasta',
       'SearchFor'             => 'Etsittv',
       'NeedAuth2Proceed'      => 'Tunnistautuminen vaaditaan, jotta voit selata tai muokata. paina kirjautumisnappia jatkaaksesi, tai paina kalenterinappia palataksesi takaisin omaan kalenteriisi',

       # Priority of ToDo tasks
       'Urgent'                => 'Kiireinen',
       'High'                  => 'Korkea',
       'Medium'                => 'Normaali',
       'Low'                   => 'Vhinen',       

       # find calendar names
       'FindCalNames'          => 'Etsi kalentereita',

       # overlapping 
       'AllowOverlap'          => 'Salli pllekiset tapahtumat',
       'GoBack'                => 'Palaa takaisin',  #

       'OverlapInstr'          => 'Tm tapahtuma hylttiin, koska kalenterissa on samalla hetkell jo yksi tai useampia tapahtumia (kts. taulukko). Voit mys sallia pllekiset tapahtumat ja yritt uudelleen',

       'signup'                 => 'Luo uusi',
       'Invalidpassword'	=> 'Virheellinen salasana',
       'olduserInstruction'     => 'Minulla on kalenteri tiedostossa',
       'newuserInstruction'     => 'Olen uusi kyttj',
       'PleaseLogin'            => 'Tunnistautumista vaaditaan! kirjaudu sisn ensin!',
       'NextNew'		=> 'Seuraava uusi tapahtuma',
       'RememberIDPswd'         => 'Muista kyttjnimeni ja salasanani, jotta minun ei tarvitse kirjoittaa niit joka kerta.',
       'global'                 => 'Global', # mark global meeting group
       'groupnametaken'         => 'Valitsemasi tyryhmn nimi on jo kytss, ole hyv ja valitse toinen nimi',
       'deleteEventsBefore'     => 'Poista kaikki pivmr aikaisemmat tapahtumat',
       'AutoStart'              => 'Kynnist webkalenteri automaattisesti',
       'Readers'                => 'Lukijat',
       'ListReaders'            => 'Valitse kyttjt, joilla on oikeus lukea kalenteriasi',
       'Print'			=> 'Tulosta',
       'mailVcal'		=> 'Liit vcalendar shkpostimuistutuksiin',
       'FriendsEmail'		=> 'Ystvn shkpostiosoite',
       'PersonalMessage'	=> 'Lis henkilkohtainen viesti',
       'Mail2Friend'		=> 'Lhet tm tapahtuma shkpostina ystvlle',
       'MailSentTo'		=> 'Kalenteriesiintym lhetettiin:',
       'Location'               => 'Sijainti',
       # the next line is used in a confirmation popup when a user is modifying 
       # an repeating event. The date displayed is the current date, normally 
       # it is not the initial starting date of the event.
       'CalendarFormat'			=> 'Kalenterin muoto',
       'CalendarFile'			=> 'Kalenteri-tiedosto',
       'SetupGreetingC'         => 'Ole hyv ja tee loput kalenterin sdt valitsemalla \'kalenterin asetukset\'',
       'Email2Selected'		=> 'Lhet shkpostia kaikkiin valittuihin osoitteisiin',
       'AddNewEmail'		=> 'Lis uusi shkpostiosoite osoitekirjaani',
       'ContactP'		=> 'Yhteyshenkil',
       'ContactE'		=> 'Yhteyshenkiln shkposti',
       'DailyReminder'		=> 'Lhet minun pivittiset muistutukseni',
       'CompletedTasks'		=> 'Suoritetut tehtvt',
       'PendingTasks'		=> 'Odottavat tehtvt',
       'Import2Cal'		=> 'Tuo tm tapahtuma kalenteriin',
       'ViewOnly'		=> 'Tai valitse kalenteri, jota selata',
       'newLogin'		=> 'Tai kirjaudu sisn toisella kyttjnimell', 
       'QuickAdd'		=> 'Nopea lisys',
       'Event'                  => 'Tapahtuma',
       'TodoList'               => 'Tehtvluettelo',
       'MarkComplete'		=> 'Merkitse valitut suoritetuiksi',
       'DeleteChecked'		=> 'Poista valitut',
       'AddNewTask'             => 'Lis uusi tehtv',
       'TaskManager'            => 'Tehtvien hallinta',
       'WarnInvitee'		=> 'Oletko varma, ett haluat list tmn tapahtuman seuraaviin kalentereihin?',
       'creationDisabled'	=> 'Valitettavasti kalenterin asetusten stminen on estetty jrjestelmnvalvojan toimesta. sinun on pyydettv jrjestelmnvalvojalta lupa.',
       'RequestRSVP'            => 'Pyyd vahvistus osallistumisesta',
       'invitationAccepted'     => 'Hyvksytty',
       'invitationDeclined'     => 'Hyltty',
       'AttendanceConfirmation' => 'Vahvistus kokoukseen saapumisesta',
       'AcceptInvitation'         => 'Hyvksy kutsu',
       'DeclineInvitation'      => 'Hylk kutsu',
       'Undecided'		=> 'Pttmtt',
       'Category'		=> 'Kategoria',
       'Speaker'		=> 'Puhuja',
       'Header'			=> 'Otsikko',
       'Footer'			=> 'Alatunniste',
       'HeaderFooter'		=> 'Syt html-koodia, jos haluat list oman otsikon/sivun alatunnisteen',
       'MiscInfo'		=> 'Muuta tietoa',
       'Description'		=> 'Kuvaus',
       'AllDay'			=> 'Koko piv',
       'Tomorrow'		=> 'Huomenna',
       'ThisWeek'		=> 'Tll viikolla',
       'ThisMonth'		=> 'Tss kuussa',
       'Keyword'		=> 'Avainsana',
       'NoEvents'		=> 'Ei tapahtumia',
       'EditThis'		=> 'Muokkaa tt tapahtumaa',
       'recurFormat'            => '%s tapahtuu %d kertaa, alkaen %s', # used in formating
       'taskDoneFormat'		=> '%s sai valmiiksi %s klo %s', # formating, eg. by Jone on Mon 12/11 at 5pm


       'warnModify'	       => 'Olet muokkaamassa toistuvaa tapahtumaa. nkyv pivmr ei ole tapahtuman alkuperinen pivmr (tai viimeinen voimassaolopiv). jos jatkat muokkausta, tapahtuma alkaa toistuvasti uudesta pivmrst lukien ja kaikki piilotettu tieto tapahtumasta (esim. kokouskutsun vahvistukset ja poikkeuspivmrt) hvivt.

toistuvan tapahtuman yhden esiintymn muokkaus ei ole sallittua. jos muokkaat tt muistutusta, niin tm esiintym poistetaan ja uusi muistutus asetetaan toistuvaksi valitsemastasi pivmrst eteenpin.

alkuperisen tapahtuman pivmr oli:',

       'gEventError'		=> 'Yritit poistaa yksittisen esiintymn toistuvasta ryhmtapahtumasta. tm ei ole sallittua, koska silloin sinun kalenterisi ei olisi synkronoitu oikein muiden ryhmn kalentereiden kanssa. sin voit kuitenkin poistaa kaikki esiintymt tst tapahtumasta valitsemalla "poista kaikki esiintymt" tapahtuma-muokkain ikkunassa.',

       'City'                  => 'Kaupunki',
       'State'                 => 'Osavaltio',
       'Zip'                   => 'Postinumero',
       'Country'               => 'Maa',


       'ResetPasswd'           => 'Aseta kyttjn salasana uudelleen',
       'File'                  => 'Tiedosto',
       'AlreadyOnCalendar'     => 'Seuraavat esiintymt lytyvt jo kalenteristasi. ne hylttiin',
       'ImportFileTitle'         => 'Tuo vcalendar-tiedostosta, tietokoneen levylt',
       'ImportFileInstruction'   => 'Tuodaksesi vcalendar-tiedostosta, syt tiedoston koko hakemistopolku laatikkoon ja paina vlit. jos et ole varma, miss tiedosto sijaitsee, paina sel',
       'ImportVcal'		=> 'Tuo tapahtuma vcalendar:ista',
       'ImportVcalInstruction'	=> 'Tai leikkaa ja liit vcalendar merkint tekstialueeseen ja paina vlit',


       # new phrases

       'DetailedWorkingHours'   => 'Erittely pivittisist tytunneista', 
       'SelectAttendee' => 'Voit sytt osallistujien shkpostiosoitteet sek, kalenterien tai tyryhmien nimet. voit valita kalenterit vasemmalla olevasta listasta, tai voit kirjoittaa ne ylpuolella olevaan tekstilaatikkoon. shkpostiosoitteet on kirjoitettava itse. mahdolliset tyryhmt voi valita tyryhm-valikosta. voit mys kirjoittaa tyryhmien nimet tekstilaatikkoon. huom! erottele tekstilaatikkoon syttmsi nimet pilkuilla tai vlilynneill!',

       'MkEditorListInstruction' => 'Jos haluat sallia ystviesi tai tytoveriesi muokata kalenteriasi, valitse heidn kalenterien nimet vasemmalla olevasta listasta. voit mys kirjoittaa heidn kalenterien nimet yll olevaan tekstilaatikkoon',

       'MkReaderListInstruction' => 'Jos kalenterisi on suojattu, muut kyttjt eivt pse lukemaan kalenteriasi. voit sallia joidenkin kyttjien lukea kalenteriasi luomalla lukijalistan. voit valita sallittujen kyttjien kalenterit vasemmalla olevasta listasta tai voit kirjoittaa ne yll olevaan tekstilaatikkoon',

       'MkGroupInstruction'=> 'Kalenterien nimi ja shkpostiosoitteita kytetn tyryhmn mrittelyss. voit valita kalenterit vasemmalla olevasta listasta, tai voit kirjoittaa kalenterien nimet tai shkpostiosoitteet yll olevaan tekstilaatikkoon',
       'Contacts'	   => 'Yhteystiedot',
       'Tasks'		   => 'Tehtvt',
       'Day'		   => 'Piv',
       'Week'		   => 'Viikko',
       'Month'		   => 'Kuukausi',
       'Year'		   => 'Vuosi',
       'OffDutyHours'	   => 'Vapaa-aika',
       'AddNewAddress'	   => 'Lis uusi osoite',
       'HeaderColor'	   => 'Otsikon vri',
       'Never'		   => 'Ei koskaan',
       'OverlapNotAllowed' => 'Unfortunately, overlap events is not allowed on the following calendars.',
       'Notes'		   => 'Muistilaput',
       'PostIt'		   => 'Muistilappu',   # as in post it notes
       'Title'		   => 'Otsikko',
       'AddNewNote'	   => 'Lis uusi muistutus',
       
       'InterestedCalendars' => 'Listaa kaikki kalenterit, joita tulet lukemaan tai muokkaamaan', 
       'CalendarListInstruction' => 'Jos et halua nhd pitk kalenteriluetteloa kalenterin valitsemisvalikossa, niin voit luoda lyhyen listan tnne. syt niiden kalenterien nimet tai valitse vasemmalla olevasta listasta ne kalenterit, jotka haluat nhd. nyt luomaasi lyhytt listaa kytetn kaikkialla, miss kalenterilista nytetn',

       'MasterHeadInput'  => 'Tuo kalenteri pvalikosta kyttmll',
       'TextEntry'	  => 'Teksti-ikkunaa',
       'PulldownMenu'     => 'Alasvetovalikkoa',

       'LockWarning'      => 'Kalenteriasi muokattiin samalla, kun tietokone ksitteli pyyntsi. tietojen yhtenisyyden silyttmiseksi sinun pyyntsi hylttiin. ole hyv ja yrit uudelleen.',

       'IUpload'	  => 'Lis kuva', 
       'FUpload'	  => 'Tiedoston lhettminen',        
       'IUploadInstruction' => 'Lhettksesi kuvatiedoston levylt, syt tekstilaatikkoon koko hakemistopolku, tai paina Selaa-nappia hakeaksesi tiedoston levylt',
       'IUploadAck'	  => 'Kuvatiedosto lhetetty. listksesi kuvan tapahtuman otsikkoon tai kuvaukseen, leikkaa ja liit seuraava rivi sille tarkoitettuun tekstikenttn tapahtuma-muokkaimessa. huomaa, ett kuvalle saatetaan hakea hyvksynt jrjestelmnvalvojalta. tllaisessa tapauksessa kuva ei tule heti julkiseen selailuun.',
       'ReviewUI'  => 'Nyt kyttjn kuvatiedostojen lhetykset',
       'ApproveChecked' => 'Hyvksynt tarkastettu',	   
       'RejectChecked' => 'Hylkys tarkastettu',	   
       'Export2Vcal'   => 'Vie kalenterisi vcal-muodossa',
       'CreateNewCal'  => 'Luo uusi kalenteri',
       'UsableImgs'    => 'Kytettt kuvat',
       'UImageInst'    => 'Listksesi kuvan tapahtuman ostikkoon tai kuvaukseen, liit kuvan nimi sille varattuun tekstikenttn tapahtuma-muokkaimessa (huom: muista ottaa nimen mukaan \\^o^/)',

	'CheckAll'     => 'Valitse kaikki',
	'UncheckAll'   => 'Poista kaikki valinnat',
        'Export2VCard' => 'Vie osoitekirjasi vcard-muotoon',
	'ImportVcard'  => 'Tuo yhteystieto vcard-tiedostosta',
        'ImportVCardTitle'  => 'Tuo vcard-tiedostosta, levylt',
        'ImportVcardInstruction' => 'Tai leikkaa ja liit vcard-esiintymsi tekstikenttn ja paina vlit-nappia',
        'ImportVcardFileInstruction'   => 'Tuodaksesi vcard-tiedostosta, levylt, syt koko hakemistopolku tekstilaatikkoon ja pain vlit. voit mys selata tiedoston levylt valitsemalla selaa.',
        'AlreadyInAddressbook' => 'Seuraavat esiintymt lytyvt jo osoitekijrastasi.',
	
	'DpyETimeAs' => 'Nyt tapahtuman aika',
	'MasterheadTabs' => 'Psarkaimet',

 	'DeferConfirmation'     => 'Lhet vahvistus',
	'Unconfirmed'           => 'Vahvistamaton',     # unconfirmed invitation

	'SendMailUsing'         => 'Lhet postia kyttmll', #	html, txt or vcal
         # used as in
         # send mail <> immediately or <> <hours> before event
        'Sendmail'              => 'Lhet postia',
        'immediately'           => 'Heti',
        'or'                    => 'Tai',
        'beforeEvent',          => 'Ennen kuin',
        'Cancelled'             => 'Peruutettu',

        'AddNewEntry'		=> 'Lis uusi merkint',
	'SearchNotes'		=> 'Etsi muistiosta',
	'SearchAddress'		=> 'Etsi osoitekirjasta',

	'Week_begins_on'	=> 'Viikko alkaa',
	'StartDate'		=> 'Alkaen',
	'DueDate'		=> 'Pttyen',
	'DueTime'		=> 'Pttyy klo',
	'Overdue'		=> 'Erntyneet',
	'EventDates'		=> 'Tapahtumien pivmrt', 

	'SpecialEvents'		=> 'Erikoistapahtumat',

	'RemindForwardNewTask'  => 'Muistuta etukteen uusista tehtvist.',
	'DispCompletedTasks'    => 'Nyt suoritetut tehtvt kalenterissa',
	'TaskOptions'		=> 'Tehtvn valinnat',
        'DoneOn'		=> 'Suoritettu %s %s', # used to display completed tasks, like 'Done on 03/19/2002', 

        'DetailedView'		=> 'Yksityiskohtainen',
        'CombinedView'		=> 'Yhdistetty',
        'BannerView'		=> 'Banner View',
	'TooltipDelay'		=> 'Tooltip delay in milliseconds',	
	'DayViewOptions'        => 'Day View Options',
	'More'			=> 'More',


	'G_A_Notes'		=> 'Grant access of notes to',
	'G_A_Address'		=> 'Grant access of address book to',	  
	'G_A_Diary'		=> 'Grant access of diary to',
	'OwnerOnly'		=> 'Owner only',
	'Everyone'		=> 'Everyone',

        'DpyAuthorName'         => 'Display author name using', # real name, calendar name or both
        'RealName'              => 'Real Name',
        'CalendarName'          => 'Calendar Name',
        'Rname_Cname'           => 'Real name & Calendar name',

	'DescriptiveName'	=> 'A Short Descriptive Name',
        'OwnerName'             => 'Owner Name',
        'OwnerEmailAddress'     => 'Owner Email Address',
        'OwnerHomepage'         => 'Owner Homepage',

	'Label'			=> 'Label',
	'PredefineColorPairs'	=> 'Predefine fg/bg color pairs for', 

	#========= The 16 common colors used on the web==================
	'Black'  => 'Black'  ,    #      #000000,  
	'Silver' => 'Silver' ,	  #      #C0C0C0,
	'Gray'   => 'Gray'   ,	  #      #808080,
	'White'  => 'White'  ,	  #      #FFFFFF,
	'Maroon' => 'Maroon' ,	  #      #800000,
	'Red'    => 'Red'    ,	  #      #FF0000,
	'Purple' => 'Purple' ,	  #      #800080,
	'Fuchsia'=> 'Fuchsia',	  #      #FF00FF,
	'Green'  => 'Green'  ,	  #      #008000,
	'Lime'   => 'Lime'   ,	  #      #00FF00,
	'Olive'  => 'Olive'  ,	  #      #808000,
	'Yellow' => 'Yellow' ,	  #      #FFFF00,
	'Navy'   => 'Navy'   ,	  #      #000080,
	'Blue'   => 'Blue'   ,	  #      #0000FF,
	'Teal'   => 'Teal'   ,	  #      #008080,
	'Aqua'   => 'Aqua'   ,	  #      #00FFFF,
	#=================================================================

	'Font'  => 'Font',
	'DefineFonts'      => 'Create Font Styles',
	'FontsStyles'      => 'Font Styles',

	'DependentCals'	   => 'Dependent Calendars',
	'DepCalInstruction' => 'List all calendars that this calendar depends on. For example,
if you have a projector mounted in a conference room, availablity of the projector depends
on the accessibility of the conference room. Reservation of the projector implies 
reservation of the conference room. In this example, the calendar for the projector depends on
the calendar of the conference room. Events scheduled on the calendar of the projector
will automatically goes to the calendar of the conference room.',

     'ListAuthors'	=> 'Accept Events From',
     'AuthorInstruction' => 'By default, anyone on the calendar system is allowed to schedule
group events on your calendar. To change this behavior, select from the list those calendars that 
is permitted to enter joint events on you calendar. If you do not wish to accept any group events,
select only your calendar name from the list. If no calendars are selected, eveyone is allowed 
to schedule group events on your calendar.',
   'EventInterval'	 => 'Default Event Interval',
   'PublicOpen'             => 'Public-open',
   'PublicModerated'        => 'Public-moderated',

   'Pending'		    => 'Pending',
   'Mail2Author'	    => 'Mail to Author',

   'ClearCache'             => 'Clear Cache',
   'color2'		    => 'Secondary bgcolor in month view',

   'semails'		    => 'Select Invitee From Address Book', 
   'addinvitee'		    => 'Add Selected to Invitee list', 

   'Select'		    => 'Select',
   'IgnoreCCal'		    => 'Ignore Corporate Calendars',
   'ResrcCal'		=> 'Is this calendar a resource calendar?',
   'AllowAP'            => 'If this is a public calendar, do you allow anonymous posting?',
   'orIndefinitely'     => 'or indefinitely', # used as in: occurs daily for 5 times or indefinitely
   'remindOnce'		=> 'If this event repeats, remind only the first occurrence',
   'applyReminders'     => 'Apply default reminders to this event?',

   'NotifyAP'           => 'If this is a moderated public calendar, email owner upon new posting?',
   'Preferences'        => 'Preferences',   
   'Appearance'         => 'Appearance',
   'TabColor'           => 'Tab background color',
   'TabHColor'          => 'Tab hover color',  
   'StyleSheet'		=> 'Style Sheet',
   'OrTimeOffset'	=> 'or specify the offset between local time and server time (+-HH:MM)', 
   'ServerTime'		=> 'Current server date time is',
   'catfilter'		=> 'Do you want to enable category filter?',
   'popdetail'		=> 'Do you want to display event detail in a popup window?',
   'WeekViewOptions'    => 'Week View Options',
   'orUntilDate'	=> 'or until date',

   'Freebusytable'	=> 'Free busy table',
   'VirtualGroup'	=> 'Virtual Calendar Group',
   'wcf'		=> 'whichever comes first',
   'pendmsg'		=> 'Notify author about your decision via email',


   # modified
   'EnterCalNames'        => 'Enter the calendars to merge into your calendar',
   'WkendColor'		  => 'Background Color for Weekend',
   'DeleteCalendars'      => 'Delete Calendars',
   'Create_Meeting_Group' => 'Meeting Group',
   'Create_Global_Meeting_Group'   => 'Global Meeting Group',
   'downloadCalendar'       => 'Download Calendar',
   'DangerousOperations'    => 'Dangerous Ops',

   # new
   'DeleteCache'             => 'Delete Cache Files',


   'CPath'              => 'Critical Path',
   'BMove'              => 'BlockMove',
   'DnD'                => 'Drag and Drop',
   'ConflictingE'       => 'Conflicting Events',
   'invalidDnD'         => 'Invalid Drag/Drop source or target.',
   'OverlapDnD'         => 'This event conflict with some existing events. Conformation is required in order to process your request.',
   'Confirm'            => 'Confirm',
   'DnDmove'            => 'You are about to move this event from one calendar to another.',
   'DnDrecur'           => 'The dragged event is one occurrence of a recurring event. This occurrence will be detached from it original formation, and inserted as a new nonrecurring event.',
   'DnDdel'             => 'You are about to delete this event.',
   'DnDself'            => 'You have dragged and dropped this event onto itself. You can change some event info by submitting the following form.',
   'PlseConfirm'        => 'Please Confirm.', 
   'OverlapInstr2'      => 'If you selected a customized recurring rule, you need to redo your selection. Your browser may have forgotten your choice.',


   'createCSS'          => 'Create my own style sheet',
   'editCSS'            => 'Edit my style sheet',
   'eventCSS'           => 'Create/Edit default event font styles',
   'defaultEColors'     => 'Default Event Colors',

   'dateTime'           => 'Date & Time',
   'dpysettings'        => 'Display Settings',
   'otherCals'		=> 'Other Calendars',
   'personalInfo'	=> 'Personal Info',
   'allOptions'         => 'All Options', 


   'UseHeaderCode'      => 'Always use my Header/Footer Code?',
   'ClearSearch'        => 'Clear search',
         );
