# Portuguese.perl
# Date: 2002/10/23
# by Menezes.
## mailto: pm@deec.uc.pt
# http://www.deec.uc.pt
#
#
# Adaptado da versao brasileira de DecioJr, Fabio Mengue, Luiz Armando Mendes de Figueiredo
#
# This is the list of phrases or words used in the UI.
# To port webCal to another language, translate
# this list should be suffice.
#
# $Header: /home/cvs/webCal/webCal2/Portuguese.perl,v 1.88 2004/10/20 23:35:56 mzou Exp $
#

%::phr= (
       # specify character encoding.
       'CHARSET'		=> 'ISO-8859-1',

       'Calendar'               => '.: Agenda :.',
       
       # Name of weekdays
       'Sunday'                 => 'Domingo',
       'Monday'                 => 'Segunda',
       'Tuesday'                => 'Tera',
       'Wednesday'              => 'Quarta',
       'Thursday'               => 'Quinta',
       'Friday'                 => 'Sexta',
       'Saturday'               => 'Sbado',
       # Name of weekdays, abbreviation
       'Sun'                    => 'Dom',
       'Mon'                    => 'Seg',
       'Tue'                    => 'Ter',
       'Wed'                    => 'Qua',
       'Thu'                    => 'Qui',
       'Fri'                    => 'Sex',
       'Sat'                    => 'Sb',
       # Name of weekdays, abbreviated even more
       'Su'                     => 'Do',
       'Mo'                     => 'Se',
       'Tu'                     => 'Te',
       'We'                     => 'Qu',
       'Th'                     => 'Qt',
       'Fr'                     => 'Se',
       'Sa'                     => 'Sa',
       
       # Month Names  
       'January'                => 'Janeiro',
       'February'               => 'Fevereiro',
       'March'                  => 'Maro', 
       'April'                  => 'Abril', 
       'May_'                   => 'Maio',     # !!!
       'June'                   => 'Junho', 
       'July'                   => 'Julho', 
       'August'                 => 'Agosto',
       'September'              => 'Setembro',
       'October'                => 'Outubro',
       'November'               => 'Novembro',
       'December'               => 'Dezembro',
       # Month Names, abbreviation
       'Jan'                    => 'Jan',
       'Feb'                    => 'Fev',
       'Mar'                    => 'Mar',
       'Apr'                    => 'Abr',
       'May'                    => 'Mai',
       'Jun'                    => 'Jun',
       'Jul'                    => 'Jul',
       'Aug'                    => 'Ago',
       'Sep'                    => 'Set',
       'Oct'                    => 'Out',
       'Nov'                    => 'Nov',
       'Dec'                    => 'Dez',

       # repeating rules 
       'OneTime'                => 'Uma nica vez',
       'Daily'                  => 'Diariamente',
       'Weekly'                 => 'Semanalmente',
       'Every2Weeks'            => 'A Cada 2 semanas',
       'MonthlyByDate'          => 'Mensalmente por dia',
       'MonthlyByWeekday'       => 'Mensalmente por semana',
       'Yearly'                 => 'Anualmente',
       'MTWThF'                 => 'Seg a Sex',
       'MWF'                    => 'Seg Qua Sex',
       'TTh'                    => 'Ter Qui',
       'YearlyByMonthWeekday'   => 'Anualmente Por Ms e Dia da Semana',
       'EveryOtherDay'          => 'Todos os Outros Dias',
       'Every3rdDay'            => 'Todo Terceiro Dia',
       'Every4thDay'            => 'Todo Quarto Dia',
       'Every5thDay'            => 'Todo Quinto Dia',
       'Every6thDay'            => 'Todo Sexto Dia',

       # event types
       'Appointment'            => 'Compromisso Marcado',
       'Todo'                   => 'A fazer',
       'Meeting'                => 'Reunio',
       'Special'                => 'Especial',

       # option button names
       'CalendarOptions'        => 'Opes da Agenda',
       'Compare'                => 'Comparar',
       'Search'                 => 'Pesquisar',
       'GotoDate'               => 'Alterar Data',
       'Previous'               => 'Anterior',
       'Today'                  => 'Hoje',
       'Next'                   => 'Prximo',
       'Options'                => 'Opes',
       'Admin'                  => 'Admin',
       'Logout'                 => 'Sair',
       'DayView'                => 'Por Dia',
       'WeekView'               => 'Por Semana',
       'MonthView'              => 'Por Ms',
       'YearView'               => 'Por Ano',
       
       
       # messages on the setup screen
       'SetupYourCalendar'      => 'Configurar a Sua Nova Agenda',
       'YourCalendarName'       => 'Nome da Sua Agenda',
       'YourEmailAddress'       => 'O Seu Endereo de E-mail',
       'YourName'               => 'O Seu Nome',
       'Password'               => 'Senha',
       'RetypePassword'         => 'Repita a Senha',
       'CalendarType'           => 'Tipo de Agenda',
       'Public'                 => 'Pblico',
       'Private'                => 'Particular',
       'ForPrivateCalendar'     => 'Para Agenda Particular',
       'OthersSeeTextTime'      => 'Outros Vem Texto e Horrio',
       'OthersSeeTitle'         => 'Others See Event Title',
       'OthersSeeTimeOnly'      => 'Outros Vem Apenas o Horrio',
       'OthersSeeNothing'       => 'Outros No Vem Nada',
       'PublicCalendar'         => 'Calendrio Pblico',
       'Submit'                 => 'Prosseguir >>>',
       'Cancel'                 => 'Cancela',
       'TheName'                => 'O nome',
       'HasBeenTaken'           => 'j est sendo usado',
       'PasswordMismatch'       => 'Senha no confere',
       'TryAgain'               => 'Por favor, tente novamente',
       'EmailIncomplete'        => 'Seu endereo de email est incompleto',
       'CannotCreateCalendar'   => 'No posso criar sua agenda. O <i>nome</i> de sua agenda deve ser uma palavra vlida',
       'CannotWriteInfoFile'    => 'No posso escrever para o arquivo de informaes',
       'CannotWriteDataFile'    => 'No posso escrever para o arquivo de dados',
       'CannotWritePasswordFile'=> 'No posso modificar o arquivo de senha',
       'Congratulations'        => 'Parabns!',
       'SetupGreetingA'         => 'Sua agenda foi configurada.  Por favor, salve este endereo em seu favoritos (bookmarks)',
       'SetupGreetingB'         => 'Por favor, lembre sua senha. Voc precisa dela para acessar seu calendrio',
       'HaveToSupplyCalendarName' => 'Voc tem que fornecer um nome para sua agenda',
       'PleaseDoNotUseYourUnixAccountPassword' => 'Por favor, no use a mesma senha de sua conta de e-mail ',
       
       
       # Event Editor Messages
       'EventEditor'            => 'Editor de Eventos',
       'AppointmentEditor'      => 'Editor de Compromissos',
       'ToDoEditor'             => 'Editor de Tarefas a Fazer',
       'MeetingEditor'          => 'Editor de Reunies',
       'SpecialEditor'          => 'Editor de Eventos Especiais',
       'AuthRequired'           => 'Aviso: autenticao  necessria para editar este calendrio',
       'CurrentEvents'          => 'Eventos Actuais',
       'Time'                   => 'Horrio',
       'What'                   => 'O que',
       'Date'                   => 'Data',
       'Start'                  => 'Incio',
       'End'                    => 'Fim',
       'Details'                => 'Detalhes',
       'Colors'                 => 'Cores',
       'Privacy'                => 'Privacidade', 
       'Frequency'              => 'Frequncia',
       'Reminders'              => 'Lembretes',       'Mail'                   => 'E-Mail',       'min'                    => 'min', # abbreviation of minute
       'mins'                   => 'mins',
       'hours'                  => 'horas',
       'days'                   => 'dias',
       'weeks'                  => 'semanas',
       'Occurs'                 => 'Ocorre',
       'For'                    => 'Para',
       'times'                  => ' vezes',
       'Popup'                  => 'Popup',
       'Author'                 => 'Autor',
       'Blink'                  => 'Piscar',
       'Chime'                  => 'Sinal',
       'Insert'                 => 'Inserir',
       'InsertAsNew'            => 'Inserir Como Nova Entrada',
       'Modify'                 => 'Modificar',
       'DeleteThisOne'          => 'Excluir Esta Ocorrncia',
       'DeleteAll'              => 'Excluir Todas as Ocorrncias',
       'Delete'                 => 'Excluir',
       'Due'                    => 'Devido', # as in Due Date
       'TaskDone'               => 'Tarefa foi Completada',
       'RemindForward'          => 'Encaminhar Lembrete',
       'Yes'                    => 'Sim',
       'No'                     => 'No',
       'Y'                      => 'S', # abbrieviation of Yes
       'N'                      => 'N', # abbrieviation of No
       'ToDo'                   => 'A Fazer',
       'Participants'           => 'Participantes',
       'none'                   => 'nenhum',
       'MailToAll'              => 'Correio para todos',
       'FindConflict'           => 'Encontrar Conflitos',
       'NoTimeEvent'            => 'Evento Sem Horrio',
       'Fg'                     => 'Letras',
       'Bg'                     => 'Fundo',
       'Error'                  => 'Erro',
       'HasError'               => 'H um erro de processamento de sua requisio',
       'ListParticipants'       => 'Listar grupos de reunies ou nome de agendas ou e-mail dos participantes. As agendas sero actualizadas',
       'ConflictTable'          => 'Tabela de Conflitos',
       'Conflict'               => 'Conflito', 
       'Table'                  => 'Tabela',
       'You'                    => 'Voc',
       'NotAllowedToModify'     => 'no est autorizado a modificar esta entrada',
       'NotAllowedToEdit'       => 'no est autorizado a editar este calendrio',
       'Warning'                => 'Advertncia',
       'NoRemindForward'        => 'No posso encaminhar lembrete adiantado para tarefas a fazer peridica',
       'Acknowledgement'        => 'Agradecimento',
       'UpdatedOK'              => 'Agenda Actualizada com Sucesso',
       'BackToCalendar'         => 'Clique aqui para voltar para sua agenda',
       'OpenFailed'             => 'No posso abrir sua agenda',
       'NoCalendar'             => 'Parece que voc no tem uma agenda no arquivo',
       
       # goto page
       'Goto_Date'              => 'Selecionar Data', #title
       'Goto'                   => 'Ir Para',
       'SelectDate'             => 'Por favor Selecione a Data',
       'View'                   => 'Visualizar',
       'Go'                     => 'Prosseguir >>>', # function as submit
       'Set'                    => 'Definir', # as in set options
       
       # set options page
       'My_day_starts_at'       => 'O meu dia comea s',
       'ends_at'                => 'termina s',
       'Interval'               => 'Intervalo',
       'Week_starts_on',        => 'Semana comea no dia',
       'include_weekend',       => 'inclui fim de semana',
       'Date_Format'            => 'Formato da Data',
       'Time_Format'            => 'Formato da Hora',
       'Time_zone'              => 'Fuso horrio',
       'Default_view'           => 'Visualizao Padro',
       'Default_Reminders'      => 'Lembretes Padres',
       'ListEditors'            => 'Lista de usurios que esto autorizados a editar sua agenda',
       'Editors'                => 'Editores',
       'Email'                  => 'Email',
       'Default'                => 'Padro',
       'Homepage'               => 'Home Page',
       'Language'               => 'Idioma',
       
       # admin page
       'Administration'         => 'Administrao',
       'adminDisabled'          => 'Administrao da Agenda est desabilitada para agendas pblicas',
       'Change_Password'        => 'Alterar Senha',
       'Old_Password'           => 'Senha Anterior',
       'New_Password'           => 'Nova Senha',
       'New_Password_Again'     => 'Repita a Nova Senha',
       'to_be_used_by_meeting_editor' => 'a ser usado pelo editor de reunies',
       'Existing_Groups'        => 'Grupos Existentes',
       'Group_Name'             => 'Nome do Grupo',
       'ListGroupMembers'       => 'Digite o nome da agenda ou endereo de e-mail dos participantes',
       'Merge_Calendars'        => 'Consolidao de Agendas',

       'CalendarNames'          => 'Agenda',
       'EraseCalendar'          => 'Apagar minha agenda',
       'DeleteCalendar'         => 'Excluir minha agenda',
       'errorPerm'              => 'Permisso negada',
       'calDeleted'             => 'Sua agenda foi excluda',
       'ThankYou4Using'         => 'Obrigado por usar',
       'calErased'              => 'Sua agenda foi apagada',
       'eraseFailed'            => 'No posso apagar a sua agenda',
       'cpasswordWrong'         => 'Erro de Autenticao: senha incorrecta',
       'ipasserror'             => 'No posso abrir arquivo de senha; por favor tente novamente mais tarde',
       'password_changed'       => 'Sua senha foi alterada',
       'cannot_open'            => 'No posso abrir',
       'Meeting_group'          => 'Grupo de Reunio',
       'updated'                => 'actualizado com sucesso',
       'new_entries'            => 'novas entradas adicionadas a sua agenda',
       'Unknown_command'        => 'comando desconhecido',
       
       # search page
       'Search_Calendar'        => 'Pesquisar Agenda',
       'Topic'                  => 'Assunto',
       'SearchAll'              => 'Procura Tudo',
       'Search_From'            => 'Procura De',
       'To'                     => 'Para',
       'Search_Results'         => 'Resultados da Pesquisa',
       'CalendarReminder'       => 'Lembrete da Agenda',
         
       # Greeting
       'WelcomeToWebCalendar'   => 'Bem Vindo ao WebCalendar !',
       'PleaseSelectACalendar'  => 'Por favor selecione uma agenda',
       'PleaseEnterCalendarName'=> 'Por favor digite o nome de sua agenda',

       #download
       'notAllowedToDownload'   => 'Voc no est autorizado a fazer o <i>download</i> desta agenda',
         
       #logout
       'AuthNotRequired'        => 'Obs.: autenticao no  requerida para visualizar calendrios pblicos',
       'logoutInstruction'      => 'Para Sair, clique no boto <b>logout</b>. Quando o dilogo de login aparecer,<br> acesse novamente como nobody (ou seja, digite <b>nobody</b>). Nenhuma senha  necessria.',
       'loginInstruction'       => 'Para Entrar novamente como um outro usurio, clique no boto de login',
       'You_ve_logout'          => 'Voc acabou de fechar sua agenda!',
       'access_denied'          => 'acesso negado',
       'login'                  => 'Prosseguir >>>',

       #compare
       'CompareCalendars'       => 'Comparar Agendas',
       'Enter_calendar_names'   => 'Digite o nome da agenda',
       'or_meeting_group'       => 'ou grupo de reunio',
       'EventsTable'            => 'Tabela de Eventos',
       'Name'                   => 'Nome',
       'Events'                 => 'Eventos',
       'ForegroundColor'        => 'Cor da Letra',
       'BackgroundColor'        => 'Cor do Fundo',

       # msg in the main
       'accessAnotherCal'        => 'Para acessar uma outra agenda, por favor',

       # Algumas frases perdidas e alguns acrscimos...
       'Close'                  => '<<< Fechar >>>',
       'ShowCombinedCalendar'   => 'Mostrar Agenda Combinada (ou Relacionada)',
       'CombinedCalendar'       => 'Agenda Combinada (ou Relacionada)',
       'Participants_are_allowed_to' => "Participantes esto permitidos a ",
       'View_only'              => 'Visualizar Apenas',
       'Edit'                   => 'Editar',
       'EditAndDelete'          => 'Editar e Excluir',
       'Updated_calendars'      => 'As seguintes agendas tambm esto atualizadas',
       'NotAllowedToUpdate'     => 'Voc NO est autorizado a atualizar os seguintes calendrios',
       'invalid_date'           => 'Data Invlida',
       'Schedule'               => 'Programao',            # as in 'schedule an appointment on calendar mzou
       'onCalendar'             => 'na agenda',          #
       'DeleteForward'          => 'Exluir Ocorrncias Futuras',
       'All'                    => 'Todos',

       #=====

       'SearchSubjectEmpty'     => 'A pesquisa por assunto no pode estar vazia',
       'Start_date'             => 'Data de incio',
       'is_after_due_date'      => 'depois da data de vencimento',
       'Invalidusername'        => 'utilizador invlido',
       'Invalidcalendarname'    => 'nome do calendrio invlido',
       'Protected'              => '==protegido==',
       'Couldnotfindcalendar' => 'no foi possvel encontrar sua agenda',
       'Invalidspooldir'      => 'Directrio temporrio invlido',
       'ListView'             => 'Visualizar em Lista',
       'BlockView'            => 'Visualizar em Bloco',

       # address book stuff
       'AddressBook'           => 'Catlogo de endereos',
       'AddressBookEditor'     => 'Editor do catlogo de endereos',
       'AddressBookUpdated'    => 'Catlogo de endereos Atualizado',
       'BackToAddressBook'     => 'Clique aqui para retornar ao seu catlogo de endereos',
       'FirstName'             => 'Primeiro Nome',
       'LastName'              => 'ltimo Nome',
       'Address'               => 'Endereo',
       'Phone'                 => 'Telefone',
       'Fax'                   => 'Fax',
       'Info'                  => 'Informaes',
       'Affiliation'           => 'Empresa',
       'Where'                 => 'Aonde (local)',
       'Priority'              => 'Prioridade',
       'Diary'                 => 'Dirio',
       'DiaryUpdated'          => 'Dirio Actualizado',
       'ReadDiary'             => 'Ler dirio', 
       'From'                  => 'de',
       'PlainText'             => 'Texto Normal',
       'Html'                  => 'Html',
       'SearchDiary'           => 'Localizar no dirio',
       'SearchFor'             => 'Procurar por',
       'NeedAuth2Proceed'      => 'Autenticao  necessria para ver ou editar esta Agenda. Clique no boto <b>agenda</b> para voltar para a sua agenda ou entre com <b>usurio</b> e <b>senha</b> para aceder uma outra agenda.',

       # Priority of ToDo tasks
       'Urgent'                => 'Urgente',
       'High'                  => 'Alta',
       'Medium'                => 'Mdia',
       'Low'                   => 'Baixa', 


       # find calendar names
       'FindCalNames'          => 'Procurar por Agendas',

       # overlapping
       'AllowOverlap'          => 'Permitir sobreposio de eventos',
       'GoBack'                => '<<< Voltar',  #

       'OverlapInstr'          => 'Este evento (ou comando) foi rejeitado porque se sobrepe com um ou mais eventos existentes no seu calendrio (ver tabela).
Se voc realmente deseja inser-lo no seu calendrio, retorne, marque a opo  (Permitir sobreposio de Eventos)  e tente novamente.',

       'signup'                 => 'Registe-se aqui...',
       'Invalidpassword'        => 'Senha Incorrecta',
       'olduserInstruction'     => 'Eu j tenho uma agenda...',
       'newuserInstruction'     => 'Sou um novo utilizador...',
       'PleaseLogin'            => 'Autenticao  requerida. Por favor, Entre primeiro!',
       'NextNew'                => 'Prximo Evento - Novo',
       'RememberIDPswd'         => 'Guarde o <i><u>nome da agenda</u></i> e a <i><u>senha</u></i> (assim voc no precisar digit-los novamente.)',
       'global'                 => 'Geral', # mark global meeting group
       'groupnametaken'         => 'Nome de Grupo de Encontro j utilizado. Por favor, escolha um outro nome',
       'deleteEventsBefore'     => 'Excluir todos os eventos antes de',
       'AutoStart'              => 'Auto reiniciar o WebCalendar',
       'Readers'                => 'Leitores',
       'ListReaders'            => 'Listar os usurios que possuem permisso para ler sua agenda',
       'Print'                  => 'Imprimir',
       'mailVcal'               => 'Anexar VCALENDAR em seus lembretes via E-Mail',
       'FriendsEmail'           => 'Endereos de Email de Amigos',
       'PersonalMessage'        => 'Acrescentar uma mensagem pessoal ou particular',
       'Mail2Friend'            => 'Enviar E-Mail deste evento para um amigo',
       'MailSentTo'             => 'O lanamento na Agenda foi enviado para  ',
       'Location'               => 'Localizao',
       # the next line is used in a confirmation popup when a user is modifying 
       # an repeating event. The date displayed is the current date, normally 
       # it is not the initial starting date of the event.
       'CalendarFormat'                 => 'Formato da Agenda',
       'CalendarFile'                   => 'Arquivo da Agenda',
       'SetupGreetingC'         => 'Por favor, visite a pgina de opes abaixo para completar as configuraes de sua agenda.',
       'Email2Selected'         => 'Enviar E-Mail para todos os endereos selecionados',
       'AddNewEmail'            => 'Acrescentar novo endereo de E-Mail ao meu catlogo de endereos',
       'ContactP'               => 'Pessoa para Contacto',
       'ContactE'               => 'E-Mail para Contacto',
       'DailyReminder'          => 'Enviar-me lembretes diariamente',
       'CompletedTasks'         => 'Tarefas finalizadas',
       'PendingTasks'           => 'Tarefas pendentes',
       'Import2Cal'             => 'Importar este evento para a agenda',
       'ViewOnly'               => 'Ou escolher uma agenda para visualizar',
       'newLogin'               => 'Ou acessar como outro utilizador',
       'QuickAdd'               => 'Adicionar',
       'Event'                  => 'Evento',
       'TodoList'               => 'Lista de Tarefas a realizar',
       'MarkComplete'           => 'Marcar como finalizada',
       'DeleteChecked'          => 'Excluir as selecionadas',
       'AddNewTask'             => 'Adicionar nova tarefa',
       'TaskManager'            => 'Gestor de Tarefas',
       'WarnInvitee'            => 'Voc tem certeza que deseja inserir este novo evento nas agendas que seguem?',
       'creationDisabled'       => 'Desculpe, a configurao da agenda foi desabilitada pelo administrador do sistema. Voc ter que solicitar ao administrador do sistema para criar uma agenda para voc.',
       'RequestRSVP'            => 'Requisitar RSVP',
       'invitationAccepted'     => 'Convite Aceite',
       'invitationDeclined'     => 'Convite Recusado',
       'AttendanceConfirmation' => 'Confirmao de Presena no Encontro',
       'AcceptInvitation'       => 'Aceitar convite',
       'DeclineInvitation'      => 'Recusar convite',
       'Undecided'              => 'Indeterminado',
       'Category'               => 'Categoria',
       'Speaker'                => 'Orador',
       'Header'                 => 'Cabealho',
       'Footer'                 => 'Rodap',
       'HeaderFooter'           => 'Digite o cdigo HTML do cabealho/rodap a ser utilizado na opo \'Visualizar em Lista\'',
       'MiscInfo'               => 'Informaes Diversas',
       'Description'            => 'Descrio',
       'AllDay'                 => 'Todos os Dias',
       'Tomorrow'               => 'Amanh',
       'ThisWeek'               => 'Esta Semana',
       'ThisMonth'              => 'Este Ms',
       'Keyword'                => 'Palavra chave',
       'NoEvents'               => 'Sem eventos',
       'EditThis'               => 'Editar Este Evento',
       'recurFormat'            => 'Ocorre %s durante %d horas, comeando em %s.', # used in formating
       'taskDoneFormat'	        => 'Completado por %s em %s s %s', # formating
       'warnModify'             => 'Voc est modificando um evento recorrente. A data mostrada no  a data original do evento. Se o processo for continuado, o evento ir se repetir segundo a nova data, e todas as informaes escondidas deste evento, como excepes de data e confirmao de reunies sero perdidos. Por favor, confirme.
Modificar uma nica ocorrncia de um evento recorrente no  possvel. Entretanto, voc pode eliminar esta ocorrncia do evento recorrente e incluir um novo evento em seu lugar.
A data original do evento  ',

       'gEventError'		=> 'Voc tentou eliminar uma ocorrncia parcial de um evento de grupo que acontece de maneira recorrente sem a autorizao necessria. Isto no  permitido pois pode causar perda de sincronia entre sua agenda e a dos outros participantes do grupo. Entretanto, voc pode eliminar todas as ocorrncias deste evento de sua agenda ao clicar o boto "Eliminar Todas as Ocorrncias" no ecr do editor de eventos',

       'City'                  => 'Cidade',
       'State'                 => 'Estado',
       'Zip'                   => 'Cdigo Postal',
       'Country'               => 'Pas',

       'ResetPasswd'           => 'Limpar a Senha do Utilizador',
       'File'                  => 'Arquivo',
       'AlreadyOnCalendar'     => 'As entradas apresentadas a seguir j esto definidas na sua agenda. Elas foram ignoradas.',
       'ImportFileTitle'       => 'Importar um arquivo VCalendar a partir do seu computador',
       'ImportFileInstruction' => 'Para importar um arquivo vCalendar a partir do seu computador, informe o caminho completo do arquivo em seu computador no formulrio e clique o boto. Se voc preferir, clique no boto pesquisa e navegue at ao seu arquivo.',
       'ImportVcal'		       => 'Importar Eventos a partir do VCalendar',
       'ImportVcalInstruction' => 'Ou inclua o texto de seu vCalendar no formulrio e clique o boto para incluir',

       'DetailedWorkingHours'  => 'Horrio de Trabalho Detalhado', 
       'SelectAttendee' => 'Nomes de agenda, endereos de e-mail, grupos de reunio ou uma combinao destes podem ser utilizados para compor uma lista de participantes de eventos. Voc pode selecionar seus nomes a partir da lista  esquerda ou escrev-los no formulrio acima. Endereos de e-mail devem ser informados no formulrio. Grupos de reunio, caso existam, podem ser selecionados a partir do menu \'Grupo de Reunio\'. Voc tambm pode informar o nome do grupo no formulrio. Caso exista mais de um item, eles devero ser separados por espaos ou vrgulas.',

       'MkEditorListInstruction' => 'Para permitir que amigos e colegas editem a sua agenda, selecione seus <i>nomes de agenda</i> na lista  esquerda, ou escreva seus nomes no formulrio acima.',

       'MkReaderListInstruction' => 'Se os dados de sua agenda esto protegidos, outros utilizadores no podero ler sua agenda. Voc pode dar a alguns utilizadores permisso para ler sua agenda criando uma lista de leitores. Esta lista  composta de seus <i>nomes de agenda</i>. Voc pode selecionar os seus nomes a partir da lista  esquerda ou escrev-los no formulrio acima.',

       'MkGroupInstruction'=> 'Nomes de agenda ou endereos de e-mail podem ser utilizados para identificar membros de um grupo de trabalho. Voc pode selecionar <i>nomes de agendas</i> a partir da lista mltipla  esquerda, ou escrev-los no formulrio acima. Endereos de e-mail devem ser fornecidos sempre por meio de formulrio.',
       'Contacts'	   => 'Contactos',
       'Tasks'		   => 'Tarefas',
       'Day'		   => 'Dia',
       'Week'		   => 'Semana',
       'Month'		   => 'Ms',
       'Year'		   => 'Ano',
       'OffDutyHours'	   => 'Horas fora de servio',
       'AddNewAddress'	   => 'Adicionar novo endereo',
       'HeaderColor'	   => 'Cor do Cabealho',
       'Never'		   => 'Nunca',
       'OverlapNotAllowed' => 'A sobreposio de eventos no  permitda nestas agendas.',
       'Notes'		   => 'Notas',
       'PostIt'		   => 'PostIt',   # as in post it notes
       'Title'		   => 'Ttulo',    
   'AddNewNote'	   => 'Adicionar uma nova Nota', 
      'InterestedCalendars' => 'Listar todas as agendas as
       quais voc provavelmente ir ler ou editar.',      
 'CalendarListInstruction' => 'Se voc quer ver uma lista longa de calendrios no menu de seleco de calendrios, voc pode criar uma lista pequena aqui. Entre com o nome do calendrio que voc quer ver na caixa de entrada acima, ou selecione-os da lista mltipla  esquerda. A lista pequena selecionada ser usada em todos os lugares onde a lista de calendrios  mostrada.',
       'MasterHeadInput'  => 'No menu principal, entre a seleo de agenda usando como<br>',
       'TextEntry'	  => 'Entrada de texto',
       'PulldownMenu'     => 'Menu Pulldown',

       'LockWarning'      => 'A sua agenda foi modificada enquanto estava a processar o seu pedido. Para manter a integridade dos dados, o seu
envio foi rejeitado. Por favor regresse e tente novamente.',

       'IUpload'	  => 'Carregar Imagem', # 'Image Upload', 
       'FUpload'	  => 'Carregar Arquivo', # 'File Upload',
       'IUploadInstruction' => 'Para carregar um arquivo de imagem no seu disco, entre o caminho completo do arquivo de imagem
na caixa de entrada e clique no boto Enviar. Se voc est inseguro sobre o caminho, clique no boto
 Procurar para encontrar o seu arquivo.',
       'IUploadAck'	  => ' Imagem carregada. Para inserir a imagem no ttulo ou descrio do seu evento, copie e 
cole as seguintes linhas na rea de texto correspondente do editor de eventos. Note que a imagem poder ter de ser
submetida a aprovao do seu administrador e neste caso a imagem no estar disponvel imediatamente para observao pblica.',
       'ReviewUI'  => 'Rever imagens carregadas pelo utilizador',
       'ApproveChecked' => 'Aprovao marcada',
       'RejectChecked' => 'Rejeio marcada',
       'Export2Vcal'   => 'Exportar seu calendrio no formato vCal',
       'CreateNewCal'  => 'Criar uma Nova Agenda',
       'UsableImgs'    => 'Imagens utilizaveis',
       'UImageInst'    => 'Para inserir uma imagem no seu ttulo ou descrio de evento, copie e cole o seu nome
(inclua o olhar engraado \\^o^/) na rea de texto correspondente no editor de eventos.',
	'CheckAll'     => 'Marcar todos', 
	'UncheckAll'   => 'Desmarcar todos',
   'Export2VCard' => 'Exportar seu livro de endereos para vCard',
	'ImportVcard'  => 'Importar informao de contato de vCard',
   'ImportVCardTitle'  => 'Importar de um arquivo vCard do seu computador',
   'ImportVcardInstruction' => 'Ou copiar e colar sua entrada vCard na rea de texto e clicar no boto Enviar',
   'ImportVcardFileInstruction' => 'Para importar de um arquivo vCard do seu computador, introduza  o caminho completo do
arquivo vCard na caixa de entrada e clique no boto Enviar. Se voc no est certo do caminho, clique no boto Procurar e navegue at encontrar o seu arquivo.',
   'AlreadyInAddressbook' => 'As seguintes entradas j esto
       no seu livro de endereos.',
	'DpyETimeAs' => 'Mostrar a Hora do Evento como',
 	'MasterheadTabs' => 'cones do Menu Principal',
  	'DeferConfirmation' => 'Adiar Confirmao', 
	'Unconfirmed' => 'No Confirmado', 
	'SendMailUsing'         => 'Envio de correio usando',
 #html, txt or vcal         # used as      in         # send mail <> immediately or <> <hours>  before event  

 'Sendmail'              => 'Envio de correio', 
 'immediately'           => 'imediatamente', 
   'or'                    => 'ou', 
   'beforeEvent',          => 'antes do evento',
    'Cancelled'             => 'Cancelado', 
   'AddNewEntry'		=> 'Adicionar uma nova
 entrada', 
	'SearchNotes'		=> 'Pesquisar Lembretes', 
	'SearchAddress'		=> 'Pesquisar livro de
 endereos', 
	'Week_begins_on'	=> 'Semana comea na(o)', 
	'StartDate'		=> 'Dia Inicial', 
	'DueDate'		=> 'At o Dia', 
	'DueTime'		=> 'At a Hora', 
	'Overdue'		=> 'Atrasado', 
	'EventDates'		=> 'Data dos Eventos', 
	'SpecialEvents'		=> 'Eventos Especiais', 
	'RemindForwardNewTask'  => 'Usar lembretes adiantados em Novas Tarefas', 
	'DispCompletedTasks'    => 'Mostrar Tarefas Finalizadas', 
	'TaskOptions'		=> 'Opes de Tarefas', 
        'DoneOn'		=> 'Feito em %s por %s', # used to display completed tasks, like 'Done on 03/19/2002', 

        'DetailedView'           => 'Detalhadas',
        'CombinedView'           => 'Combinadas',
        'BannerView'		=> 'Visualizao Banner',
	'TooltipDelay'		=> 'Tooltip: atraso em milsimos de segundos',
	'DayViewOptions'        => 'Opes de Visualizao do Dia',
	'More'			=> 'Mais...',

	'G_A_Notes'		=> 'Permitir acesso a <u>notas</u> para',
	'G_A_Address'		=> 'Permitir acesso ao <u>catlogo de endereos</u> para',	  
	'G_A_Diary'		=> 'Permitir acesso ao <u>dirio</u> para',
	'OwnerOnly'		=> 'Proprietrio apenas',
	'Everyone'		=> 'Qualquer um',

        'DpyAuthorName'         => 'Mostrar o nome do autor usando', # real name, calendar name or both
        'RealName'              => 'Nome do Autor',
        'CalendarName'          => 'Nome da <u>Agenda</u>',
        'Rname_Cname'           => 'Nome do Autor & Nome da Agenda',

	'DescriptiveName'	=> 'Breve descrio da Agenda',
        'OwnerName'             => 'Nome do <u>Proprietrio</u>',
        'OwnerEmailAddress'     => 'E-Mail do Proprietrio',
        'OwnerHomepage'         => 'Homepage do Proprietrio',

	'Label'			=> 'Identificao',
	'PredefineColorPairs'	=> 'Pr-definir os pares de cores de fundo e frente para', 

	#========= The 16 common colors used on the web==================
	'Black'  => 'Preto'  ,    #      #000000,  
	'Silver' => 'Prata' ,	  #      #C0C0C0,
	'Gray'   => 'Cinza'   ,	  #      #808080,
	'White'  => 'Branco'  ,	  #      #FFFFFF,
	'Maroon' => 'Castanho-vermelho' ,	  #      #800000,
	'Red'    => 'Vermelho'    ,	  #      #FF0000,
	'Purple' => 'Prpura' ,	  #      #800080,
	'Fuchsia'=> 'Fcsia (brincos-de-princesa)',	  #      #FF00FF,
	'Green'  => 'Verde'  ,	  #      #008000,
	'Lime'   => 'Lima'   ,	  #      #00FF00,
	'Olive'  => 'Oliva'  ,	  #      #808000,
	'Yellow' => 'Amarelo' ,	  #      #FFFF00,
	'Navy'   => 'Azul Navy'   ,	  #      #000080,
	'Blue'   => 'Azul'   ,	  #      #0000FF,
	'Teal'   => 'Cerceta'   ,	  #      #008080,
	'Aqua'   => 'Aqua'   ,	  #      #00FFFF,
	#=================================================================

	'Font'  => 'Tipo',
	'DefineFonts'      => 'Definir Estilos do Tipo',
	'FontsStyles'      => 'Estilos de Tipo',

	'DependentCals'	   => 'Agendas Dependentes',
	'DepCalInstruction' => 'Listar todas as agendas das quais esta possui dependncia. Por exemplo,
se voce tiver um projector numa sala de reunio ou conferncia, a disponiblidade do projector depende
da possibilidade de acesso  sala de reunio ou  conferncia. A reserva do projector implica 
na reserva da sala de reunio ou conferncia. Neste exemplo, o agendamento do projector depende
do agendamento da sala de reunio ou conferncia. Eventos agendados do projector
iro automaticamente para a agenda da sala de reunio ou conferncia.',

     'ListAuthors'	=> 'Aceitar Eventos de',
     'AuthorInstruction' => 'Por <i>default</i>, qualquer pessoa no sistema de agenda tem permisso para agendar eventos de <i>grupo</i> em sua agenda.
Para alterar este comportamento, selecione da lista aquelas agendas que 
tero permisso para entrar eventos de juno em sua agenda. Se voc no deseja aceitar quaisquer eventos de grupo,
seleccione somente o nome de sua agenda da lista. Se nenhuma agenda for seleccionada, todos tero permisso para agendar eventos de grupo em sua agenda.',
   'EventInterval'	 => 'Intervalo Padro de Evento',
   'PublicOpen'             => 'Pblica /Aberta',
   'PublicModerated'        => 'Pblica / Moderada',

   'Pending'		    => 'Pendente',
   'Mail2Author'	    => 'E-Mail para o Autor',

   'ClearCache'             => 'Limpar o Cache',
   'color2'		    => 'Cor de fundo secundria na visualizao por ms',
   'semails'		    => 'Seleccionar convidados do catlogo de endereos', 
   'addinvitee'		    => 'Acrescentar seleccionados  lista de convidados', 
   'Select'		    => 'Seleccionar',
   'IgnoreCCal'		    => 'Ignorar Calendrios Corporativos',
   'ResrcCal'		=> 'Is this calendar a resource calendar?',
   'AllowAP'            => 'If this is a public calendar, do you allow anonymous posting?',
   'orIndefinitely'     => 'or indefinitely', # used as in: occurs daily for 5 times or indefinitely
   'remindOnce'		=> 'If this event repeats, remind only the first occurrence',
   'applyReminders'     => 'Apply default reminders to this event?',

   'NotifyAP'           => 'If this is a moderated public calendar, email owner upon new posting?',
   'Preferences'        => 'Preferences',   
   'Appearance'         => 'Appearance',
   'TabColor'           => 'Tab background color',
   'TabHColor'          => 'Tab hover color',  
   'StyleSheet'		=> 'Style Sheet',
   'OrTimeOffset'	=> 'or specify the offset between local time and server time (+-HH:MM)', 
   'ServerTime'		=> 'Current server date time is',
   'catfilter'		=> 'Do you want to enable category filter?',
   'popdetail'		=> 'Do you want to display event detail in a popup window?',
   'WeekViewOptions'    => 'Week View Options',
   'orUntilDate'	=> 'or until date',

   'Freebusytable'	=> 'Free busy table',
   'VirtualGroup'	=> 'Virtual Calendar Group',
   'wcf'		=> 'whichever comes first',
   'pendmsg'		=> 'Notify author about your decision via email',

   # modified
   'EnterCalNames'        => 'Enter the calendars to merge into your calendar',
   'WkendColor'		  => 'Background Color for Weekend',
   'DeleteCalendars'      => 'Delete Calendars',
   'Create_Meeting_Group' => 'Meeting Group',
   'Create_Global_Meeting_Group'   => 'Global Meeting Group',
   'downloadCalendar'       => 'Download Calendar',
   'DangerousOperations'    => 'Dangerous Ops',

   # new
   'DeleteCache'             => 'Delete Cache Files',


   'CPath'              => 'Critical Path',
   'BMove'              => 'BlockMove',
   'DnD'                => 'Drag and Drop',
   'ConflictingE'       => 'Conflicting Events',
   'invalidDnD'         => 'Invalid Drag/Drop source or target.',
   'OverlapDnD'         => 'This event conflict with some existing events. Conformation is required in order to process your request.',
   'Confirm'            => 'Confirm',
   'DnDmove'            => 'You are about to move this event from one calendar to another.',
   'DnDrecur'           => 'The dragged event is one occurrence of a recurring event. This occurrence will be detached from it original formation, and inserted as a new nonrecurring event.',
   'DnDdel'             => 'You are about to delete this event.',
   'DnDself'            => 'You have dragged and dropped this event onto itself. You can change some event info by submitting the following form.',
   'PlseConfirm'        => 'Please Confirm.', 
   'OverlapInstr2'      => 'If you selected a customized recurring rule, you need to redo your selection. Your browser may have forgotten your choice.',


   'createCSS'          => 'Create my own style sheet',
   'editCSS'            => 'Edit my style sheet',
   'eventCSS'           => 'Create/Edit default event font styles',
   'defaultEColors'     => 'Default Event Colors',

   'dateTime'           => 'Date & Time',
   'dpysettings'        => 'Display Settings',
   'otherCals'		=> 'Other Calendars',
   'personalInfo'	=> 'Personal Info',
   'allOptions'         => 'All Options', 

   'UseHeaderCode'      => 'Always use my Header/Footer Code?',
   'ClearSearch'        => 'Clear search',
      );



