# 
# This is the list of phrases or words used in the UI.
# To port webCal to another language, translate
# this list should be suffice.
#  "Patrik 'KAP' Grip-Jansson" <patrikj@gnulix.org>
#
# $Header: /home/cvs/webCal/webCal2/Swedish.perl,v 1.49 2004/10/20 23:35:56 mzou Exp $
#

%::phr=(
       # specify character encoding.
       'CHARSET'		=> 'ISO-8859-1',

       'Calendar'               => 'Kalender',
       
       # Name of weekdays
       'Sunday'                 => 'sndag',
       'Monday'                 => 'mndag',
       'Tuesday'                => 'tisdag',
       'Wednesday'              => 'onsdag',
       'Thursday'               => 'torsdag',
       'Friday'                 => 'fredag',
       'Saturday'               => 'lrdag',
       # Name of weekdays, abbreviation
       'Sun'                    => 'sn',
       'Mon'                    => 'mn',
       'Tue'                    => 'tis',
       'Wed'                    => 'ons',
       'Thu'                    => 'tor',
       'Fri'                    => 'fre',
       'Sat'                    => 'lr',
       # Name of weekdays, abbreviated even more
       'Su'                     => 's',
       'Mo'                     => 'm',
       'Tu'                     => 'ti',
       'We'                     => 'on',
       'Th'                     => 'to',
       'Fr'                     => 'fr',
       'Sa'                     => 'l',
       
       # Month Names  
       'January'                => 'januari', 
       'February'               => 'februari',
       'March'                  => 'mars',   
       'April'                  => 'april',   
       'May_'                   => 'maj',     #! the full month of May, to distingsh with the abbreviation
       'June'                   => 'juni',    
       'July'                   => 'juli',    
       'August'                 => 'augusti',
       'September'              => 'september',
       'October'                => 'oktober',
       'November'               => 'november',
       'December'               => 'december',
       # Month Names, abbreviation
       'Jan'                    => 'jan',
       'Feb'                    => 'feb',
       'Mar'                    => 'mar',
       'Apr'                    => 'apr',
       'May'                    => 'maj',
       'Jun'                    => 'jun',
       'Jul'                    => 'jul',
       'Aug'                    => 'aug',
       'Sep'                    => 'sep',
       'Oct'                    => 'okt',
       'Nov'                    => 'nov',
       'Dec'                    => 'dec',

       # repeating rules 
       'OneTime'                => 'Engngs',                   # one time event
       'Daily'                  => 'Daglig',
       'Weekly'                 => 'Veckovis',
       'Every2Weeks'            => 'Varannan vecka',
       'MonthlyByDate'          => 'Mntligen, p datum',
       'MonthlyByWeekday'       => 'Mntligen, p veckodag',         # e.g. the 3rd Friday of every month
       'Yearly'                 => 'rlig',
       'MTWThF'                 => 'm till fre',
       'MWF'                    => 'mn ons fre',
       'TTh'                    => 'tis tor',
       'YearlyByMonthWeekday'   => 'rligen, p mntlig veckodag',    # e.g. the first Monday of June, yearly
       'EveryOtherDay'          => 'Varannan dag',
       'Every3rdDay'            => 'Var tredje dag',
       'Every4thDay'            => 'Var fjrde dag',
       'Every5thDay'            => 'Var femte dag',
       'Every6thDay'            => 'Var sjtte dag',

       # event types
       'Appointment'            => 'Avtaladtid',
       'Todo'                   => 'Att-gra',
       'Meeting'                => 'Mte',
       'Special'                => 'Special',            # for holidays, event require no specific time

       # option button names
       'CalendarOptions'        => 'Kalenderinstllningar',   # title of the options page
       'Compare'                => 'Jmfr',            # Button: compare calendars and find conflicts ...
       'Search'                 => 'Sk',             # Button:
       'GotoDate'               => 'G till datum',           # Button:
       'Previous'               => 'Fregende',           # previous Month/Day/Week 
       'Today'                  => 'Idag',              # This Month/Day/Week 
       'Next'                   => 'Nsta',               # next Month/Day/Week 
       'Options'                => 'Instllningar',            # Button: go to options page 
       'Admin'                  => 'Admin',              # Button: go to admin page
       'Logout'                 => 'Logga ut',             # Button: go to logout page
       'DayView'                => 'Dagsvy',           # Alt name under the image buttons
       'WeekView'               => 'Veckovy',
       'MonthView'              => 'Mnadsvy',
       'YearView'               => 'rsvy',
       
       
       # messages on the setup screen
       'SetupYourCalendar'      => 'Stll in din kalender', # title
       'YourCalendarName'       => 'Ditt kalendernamn',
       'YourEmailAddress'       => 'Din epostadress',
       'YourName'               => 'Ditt namn',
       'Password'               => 'Lsenord',
       'RetypePassword'         => 'Skriv lsenord igen',
       'CalendarType'           => 'Kalendertyp',
       'Public'                 => 'ppen',
       'Private'                => 'Privat',
       'ForPrivateCalendar'     => 'Fr privata kalendrar',
       'OthersSeeTextTime'      => 'Andra ser tid och text',
       'OthersSeeTitle'         => 'Others See Event Title',
       'OthersSeeTimeOnly'      => 'Andra ser enbart tid',
       'OthersSeeNothing'       => 'Andra ser ingenting',
       'PublicCalendar'         => 'ppnakalendrar',
       'Submit'                 => 'Utfr',
       'Cancel'                 => 'ngra',
       'TheName'                => 'Namnet',
       'HasBeenTaken'           => 'r redan taget',
       'PasswordMismatch'       => 'lsenord stmmer ej verens',
       'TryAgain'               => 'frsk igen',
       'EmailIncomplete'        => 'Epostadressen r inte fullstndig',
       'CannotCreateCalendar'   => 'Kunde inte skapa din kalender. Ditt kalendernamn mste vara ett godknt ord',
       'CannotWriteInfoFile'    => 'Kunde inte skriva i infofilen',
       'CannotWriteDataFile'    => 'Kunde inte skriva till datafilen',
       'CannotWritePasswordFile'=> 'Kunde inte ndra i lsenordsfilen',
       'Congratulations'        => 'Grattis',
       'SetupGreetingA'         => 'Din kalender har skapats. Se till att spara ett bokmrke som leder till din kalender;',
       'SetupGreetingB'         => 'Kom ihg ditt lsenord. Det behvs fr att komma t din kalender',
       'HaveToSupplyCalendarName' => 'Du mste ange ett namn fr din kalender',
       'PleaseDoNotUseYourUnixAccountPassword' => 'Undvika att anvnda samma namn/lsenord som fr ditt UNIX-konto',
       
       # Event Editor Messages
       'EventEditor'            => 'Hndelseeditor',
       'AppointmentEditor'      => '"Avtalade tider"-editor',
       'ToDoEditor'             => 'Att-graeditor',
       'MeetingEditor'          => 'Mteseditor',
       'SpecialEditor'          => '"Speciella hndelser"-editor',
       'AuthRequired'           => 'Du mste ha annan behrighet fr att kunna redigera den hr kalendern',
       'CurrentEvents'          => 'Nuvarande hndelser',
       'Time'                   => 'Tid',
       'What'                   => 'Vad',
       'Date'                   => 'Datum',
       'Start'                  => 'Start',
       'End'                    => 'Slut',
       'Details'                => 'Detaljer',
       'Colors'                 => 'Frger',
       'Privacy'                => 'Privat',
       'Frequency'              => 'Frekvens',
       'Reminders'              => 'Pminnelse',
       'Mail'                   => 'Epost',
       'min'                    => 'min', # abbreviation of minute
       'mins'                   => 'min',
       'hours'                  => 'timmar',
       'days'                   => 'dagar',
       'weeks'                  => 'veckor',
       'Occurs'                 => 'Intrffar',
       'For'                    => 'Fr',
       'times'                  => 'gnger',   # as in repeat for 10 times 
       'Popup'                  => 'Popup',
       'Author'                 => 'Frfattare',
       'Blink'                  => 'Blinka',
       'Chime'                  => 'Ring',
       'Insert'                 => 'Lgg till',
       'InsertAsNew'            => 'Lgg till som ny',
       'Modify'                 => 'ndra',
       'DeleteThisOne'          => 'Ta bort den hr frekomsten',
       'DeleteAll'              => 'Ta bort alla frekomster',
       'Delete'                 => 'Ta bort',
       'Due'                    => 'Frdig till', # as in Due Date
       'TaskDone'               => 'Uppdraget har slutfrts',
       'RemindForward'          => 'Frvarna',
       'Yes'                    => 'Ja',
       'No'                     => 'Nej',
       'Y'                      => 'J', # abbrieviation of Yes
       'N'                      => 'N', # abbrieviation of No
       'ToDo'                   => 'Att-gra',
       'Participants'           => 'Deltagare',
       'none'                   => 'inga',
       'MailToAll'              => 'Skicka epost till alla',
       'FindConflict'           => 'Sk krockar',
       'NoTimeEvent'            => 'Icke tidsberoende hndelse',
       'Fg'                     => 'Fg',
       'Bg'                     => 'Bg',
       'Error'                  => 'Fel',
       'HasError'               => 'Det uppstod ett fel nr din begran behandlades',
       'ListParticipants'       => 'Skriv in mtesgrupper, kalendernamn eller fullstndiga epostadresserna till deltagarna. Deras kalendrar kommer att uppdateras',
       'ConflictTable'          => 'Lista ver krockar',
       'Conflict'               => 'Krockar',         
       'Table'                  => 'Tabell',
       'You'                    => 'Du',
       'NotAllowedToModify'     => 'har inte behrighet fr att ndra den hr posten',
       'NotAllowedToEdit'       => 'har inte behrighet fr att redigera den hr kalendern',
       'Warning'                => 'Varning',
       'NoRemindForward'        => 'Kan inte frvarna fr att-grajobb som upprepas',
       'Acknowledgement'        => 'Bekrftelse',
       'UpdatedOK'              => 'Kalenderuppdateringen lyckades',
       'BackToCalendar'         => 'Klicka hr fr att tervnda till din kalender',
       'OpenFailed'             => 'Kunde inte ppna din kalender',
       'NoCalendar'             => 'Du verkar inte ha nn kalenderfil',
       
       # goto page
       'Goto_Date'              => 'G till annat datum', #title
       'Goto'                   => 'G till',
       'SelectDate'             => 'Vlj ett datum',
       'View'                   => 'Visa',
       'Go'                     => 'G', # function as submit
       'Set'                    => 'Instllningar', # as in set options
       
       # set options page
       'My_day_starts_at'       => 'Min dag brjar',
       'ends_at'                => 'slutar',
       'Interval'               => 'Intervall',
       'Week_starts_on',        => 'Veckan brjar p',
       'include_weekend',       => 'Inkludera veckoslut',
       'Date_Format'            => 'Datumformat',
       'Time_Format'            => 'Tidsformat',
       'Time_zone'              => 'Tidszone',
       'Default_view'           => 'Frvald vy',
       'Default_Reminders'      => 'Frvalda pminnelser',
       'ListEditors'            => 'Visa de anvndare som tillts redigera din kalender',
       'Editors'                => 'Editorer',
       'Email'                  => 'Epost',
       'Default'                => 'Frval',
       'Homepage'               => 'Hemsida',
       'Language'               => 'Sprk',
       
       # admin page
       'Administration'         => 'administration',
       'adminDisabled'          => 'Kalenderadministration r avslaget fr ppnakalendrar',
       'Change_Password'        => 'ndra lsenord',
       'Old_Password'           => 'Gammalt lsenord',
       'New_Password'           => 'Nytt lsenord',
       'New_Password_Again'     => 'Skriv in det nya lsenordet igen',
       'to_be_used_by_meeting_editor' => 'fr mteskoordinatren',
       'Existing_Groups'        => 'Nuvarande grupper',
       'Group_Name'             => 'Gruppnamn',
       'ListGroupMembers'       => 'Skriv in kalendernamn eller epostadress till deltagare',
       'Merge_Calendars'        => 'Sl samman kalendrar',

       'CalendarNames'          => 'Kalendernamn',
       'EraseCalendar'          => 'Radera allt i min kalender',
       'DeleteCalendar'         => 'Ta bort min kalender',
       'errorPerm'              => 'Tillgng nekas',
       'calDeleted'             => 'Din kalender har tagits bort',
       'ThankYou4Using'         => 'Tack fr att du anvndt',
       'calErased'              => 'Din kalender har raderats',
       'eraseFailed'            => 'Kunde inte radera din kalender',
       'cpasswordWrong'         => 'Auth.fel: Lsenord stmmer ej',
       'ipasserror'             => 'Kunde inte ppna lsenordsfilen, frsk igen om en stund',
       'password_changed'       => 'Ditt lsenord har ndrats',
       'cannot_open'            => 'Kunde inte ppna',
       'Meeting_group'          => 'Mtesgrupp',
       'updated'                => 'uppdatering lyckades',
       'new_entries'            => 'Ny poster lades till i din kalender',
       'Unknown_command'        => 'Oknt kommando',

       # search page
       'Search_Calendar'        => 'Sk i kalendrar',
       'Topic'                  => 'mne',
       'SearchAll'              => 'Genomsk hela kalendern',
       'Search_From'            => 'Sk frn',
       'To'                     => 'Till',
       'Search_Results'         => 'Skresultat',
       'CalendarReminder'       => 'Kalenderpminnelser',
         
       # Greeting
       'WelcomeToWebCalendar'   => 'Vlkommen till WebCalendar',
       'PleaseSelectACalendar'  => 'Vlj en kalender',
       'PleaseEnterCalendarName'=> 'Skriv in ditt kalendernamn',

       #download
       'notAllowedToDownload'   => 'Du har inte tilltelse att ladda ner den hr kalendern',
         
       #logout
       'AuthNotRequired'        => 'Komihg: Ingen behrighet krvs fr att se ppnakalendrar',
       'logoutInstruction'      => 'Fr att logga ut, tryck p "logga ut"-knappen. Nr "logga in"-sidan visas, logga in som "nobody". Inget lsenord krvs.',
       'loginInstruction'       => 'Fr att logga in som en annan anvndare, tryck p "logga in"-knappen',
       'You_ve_logout'          => 'Du har loggats ut',
       'access_denied'          => 'tkomst nekas',
       'login'                  => 'Logga in',

       #compare
       'CompareCalendars'       => 'Jmfr kalendrar',
       'Enter_calendar_names'   => 'Skriv in kalendernamn',
       'or_meeting_group'       => 'eller mtesgrupp',
       'EventsTable'            => 'Hndelsetabell',
       'Name'                   => 'Namn',
       'Events'                 => 'Hndelser',
       'ForegroundColor'        => 'Frgrundsfrg',
       'BackgroundColor'        => 'Bakgrundsfrg',

       # msg in the main
       'accessAnotherCal'        => 'Fr att f tillgng till en annan kalender',

       # Some missing phrases and addons ...
       'Close'                  => 'Stng',
       'ShowCombinedCalendar'   => 'Visa sammanslagna kalendrar',
       'CombinedCalendar'       => 'Sammanslagna kalendrar',
       'Participants_are_allowed_to' => "Deltagarna tillts att",
       'View_only'              => 'Enbart titta',
       'Edit'                   => 'Redigera',
       'EditAndDelete'          => 'Redigera och radera',
       'Updated_calendars'      => 'Fljande kalendrar r ocks uppdaterade',
       'NotAllowedToUpdate'     => 'Du har inte tilltelse att uppdatera fljande kalendrar',
       'invalid_date'           => 'Ogiltigt datum',
       'Schedule'               => 'Schemalgg',            # as in 'schedule an appointment on calendar mzou
       'onCalendar'             => 'i kalender',          #
       'DeleteForward'          => 'Radera kommande frekomster',
       'All'                    => 'Alla',
       'SearchSubjectEmpty'	=> 'Skmne kan inte lmnas tom',
       'Start_date'             => 'Startdatum',
       'is_after_due_date'      => 'efter frdigstllande-datum',
       'Invalidusername'	=> 'Ogiltigt anvndarnamn',
       'Protected'		=> '==skyddad==',
       'Invalidcalendarname'	=> 'Ogiltigt kalendernamn',
       'Couldnotfindcalendar' => 'Kunde inte hitta kalendern',
       'Invalidspooldir'      => 'Ogiltig spoolkatalog',
       'ListView'             => 'Listvy',
       'BlockView'            => 'Blockvy',

       # address book stuff
       'AddressBook'           => 'Adressbok',
       'AddressBookEditor'     => 'Adressbokseditor',
       'AddressBookUpdated'    => 'Adressbok uppdaterad',
       'BackToAddressBook'     => 'Klicka hr fr att tervnda till din adressbok',
       'FirstName'             => 'Frnamn',
       'LastName'              => 'Efternamn',
       'Address'               => 'Adress',
       'Phone'                 => 'Telefon',
       'Fax'                   => 'Fax',
       'Info'                  => 'Info',
       'Affiliation'           => 'Tillhrighet',
       'Where'                 => 'Var',
       'Priority'              => 'Prioritet',
       'Diary'                 => 'Dagbok',
       'DiaryUpdated'          => 'Dagboken uppdaterades',
       'ReadDiary'             => 'Ls dagbok',       
       'From'                  => 'Frn',
       'PlainText'             => 'Enbart text',
       'Html'                  => 'HTML',
       'SearchDiary'           => 'Sk i dagbok',
       'SearchFor'             => 'Sk efter',
       'NeedAuth2Proceed'      => 'Behrighet krvs fr att visa eller redigera. Klicka p inloggningsknappen fr att fortstta, eller klicka p kalenderknappen fr att tervnda till din egen kalender.',

       # Priority of ToDo tasks
       'Urgent'                => 'Omgende',
       'High'                  => 'Hg',
       'Medium'                => 'Medel',
       'Low'                   => 'Lg',

       # find calendar names
       'FindCalNames'          => 'Sk kalendrar',

       # overlapping 
       'AllowOverlap'          => 'Tillt verlappande mten',
       'GoBack'                => 'G tillbaka',  #

       'OverlapInstr'          => 'Den hr hndelsen nekades fr att den verlappar med en, eller flera, redan definerade hndelser i kalendern (titta i tabellen). Om du verkligen vill lgga till den, g tillbaka och vlj \'J\' vid "Tillt verlappande hndelser"-knappen och frsk igen.',

       'signup'                 => 'Skapa medlemskap',
       'Invalidpassword'	=> 'Felaktigt lsenord',
       'olduserInstruction'     => 'Jag har redan en kalenderfil',
       'newuserInstruction'     => 'Jag r en ny anvndare',
       'PleaseLogin'            => 'Behrighet krvs. Logga in frst!',
       'NextNew'		=> 'Nsta ny hndelse',
       'RememberIDPswd'         => 'Kom ihg mitt anvndarnamn och lsenord (s jag inte behver skriva in dem igen)',
       'global'                 => 'Global', # mark global meeting group
       'groupnametaken'         => 'Mtesgruppsnamnet r redan upptaget, vlj ett annat namn',
       'deleteEventsBefore'     => 'Radera alla hndelser fre',
       'AutoStart'              => 'Starta WebCalendar automatiskt',
       'Readers'                => 'Lsare',
       'ListReaders'            => 'Visar de anvndare som har lsrttigheter i din kalender',
       'Print'			=> 'Skriv ut',
       'mailVcal'		=> 'Bifoga VCALENDAR i epostpminnelser',
       'FriendsEmail'		=> 'Vnnens epostadress',
       'PersonalMessage'	=> 'Lgg till ett personligt meddelande',
       'Mail2Friend'		=> 'Skicka den hr hndelsen till en vn',
       'MailSentTo'		=> 'Kalenderpost sndes till ',
       'Location'               => 'Plats',
       # the next line is used in a confirmation popup when a user is modifying 
       # an repeating event. The date displayed is the current date, normally 
       # it is not the initial starting date of the event.
       'CalendarFormat'		=> 'Kalenderformat',
       'CalendarFile'		=> 'Kalenderfil',
       'SetupGreetingC'         => 'Besk kalenderinstllningssidan fr att gra klart din kalenderinstllning..',
       'Email2Selected'		=> 'Skicka epost till alla valda adresser',
       'AddNewEmail'		=> 'Lgg till ny epostadress i min adressbok',
       'ContactP'		=> 'Kontaktperson',
       'ContactE'		=> 'Kontaktepost',
       'DailyReminder'		=> 'Skicka dagliga pminnelser till mig',
       'CompletedTasks'		=> 'Avklarade uppdrag',
       'PendingTasks'		=> 'Kommande uppdrag',
       'Import2Cal'		=> 'Importa den hr hndelern till kalendern',
       'ViewOnly'		=> 'Eller vlj en kalender att titta p',
       'newLogin'		=> 'Eller logga in som en annan anvndare', 
       'QuickAdd'		=> 'Snabbtillgg',
       'Event'                  => 'Hndelse',
       'TodoList'               => 'Att-gralista',
       'MarkComplete'		=> 'Frbockade uppdrag r avklarade',
       'DeleteChecked'		=> 'Radera frbockade uppdrag',
       'AddNewTask'             => 'Lgg till nytt uppdrag',
       'TaskManager'            => 'Uppdragshanterare',
       'WarnInvitee'		=> 'r du sker p att du vill lga till den hr hndelsen i fljande kalendrar??',
       'creationDisabled'	=> 'Tyvrr, systemadministratren har stngt avmjligheten att skapa kalenderar. Du mste kontakta henne s att hon kan skapa en kalender till dig..',
       'RequestRSVP'            => 'Begr o.s.a.',
       'invitationAccepted'     => 'Accepterad',
       'invitationDeclined'     => 'Nekad',
       'AttendanceConfirmation' => 'Mtesdeltagande-bekrftelse',
       'AcceptInvitation'         => 'Acceptera inbjudan',
       'DeclineInvitation'      => 'Neka inbjudan',

       'Undecided'              => 'Ej bestmt',
       'Category'		=> 'Katetgori',
       'Speaker'		=> 'Talare',
       'Header'			=> 'Sidhuvud',
       'Footer'			=> 'Sidfot',
       'HeaderFooter'		=> 'Skriv in HTML-kod fr det sidhuvud och den sidfot som ska anvndas fr \'listvy\'',
       'MiscInfo'		=> 'Diverse info',
       'Description'		=> 'Beskrivning',
       'AllDay'			=> 'Hela dagen',
       'Tomorrow'		=> 'Imorgon',
       'ThisWeek'		=> 'Den hr veckan',
       'ThisMonth'		=> 'Den hr mnaden',
       'Keyword'		=> 'Skord',
       'NoEvents'		=> 'Inga hndelser',
       'EditThis'		=> 'Redigera den hr hndelsen',
       'recurFormat'            => 'Intrffar %s, %d gnger frn och med %s.', # used in formating
       'taskDoneFormat'		=> 'Avklarat den %s, %s, %s', # formating 

       'warnModify'	       => '
Du hller p att ndra en hndelse som upprepas. Det ndrade datumet, eller frdigstllande-datumet, r inte originaldatum fr hndelsen. Om du ndrar hndelsen kommer upprepningen att ske utifrn de nya datumen.  All dold information om hndelsen, som accpetansdatum och mtesacceptanser, kommer att frloras. Var vnligt och godknn detta.

Att ndra en enda frekomst av en hndelse med upprepning r inte mjligt. En lsning r att ta bort hndelsen och lgga till en ny hndelse i dess stlle.

Originaldatum (eller frdigstllande-datum) fr den hr hndelsen r ',

       'gEventError'		=> 'Du har, utan att ha tillstnd till det, frskt att radera en frekomst av en grupperad hndelse som upprepas. Du tillts inte  gra detta fr att din kalender isfall kommer att hamna ur synk med de vriga gruppdeltagarnas kalendrar. Du kan dock ta bort alla frekomster av hndelsen ur din kalender genom att trycka p "Radera alla frekomster"-knappen i hndelseeditorn',

       'City'                  => 'Stad',
       'State'                 => 'Stat',
       'Zip'                   => 'Postnummer',
       'Country'               => 'Land',


       'ResetPasswd'           => 'Nollstll anvndarlsenord',
       'File'                  => 'Fil',
       'AlreadyOnCalendar'     => 'Fljande poster finns redan i din kalender och hoppades ver:',
       'ImportFileTitle'         => 'Importera frn en VCalendar-fil p din dator',
       'ImportFileInstruction'   => 'Fr att importera en VCalendar-fil frn din dator, skriv in hela skvgen till VCalender-filen och tryck p "utfr"-knappen. Om du inte r sker p skvgen kan du klicka p "blddra"-knappen fr att leta reda p din fil.', 
       'ImportVcal'		=> 'Importera hndelse frn VCalendarformat',
       'ImportVcalInstruction'	=> 'Du kan ocks klippa och klistra in din VCalendar-post i textboxen och klicka p "utfr"-knappen',

       # new phrases

       'DetailedWorkingHours'   => 'Arbetstimmar, detaljerat', 
       'SelectAttendee' => 'Fr att ange mtesdeltagare kan du vlja kalendernamn, epostadresser, mtesgrupper eller kombinationer av de samma. Du kan vlja kalendernamn frn listan till vnster eller skriva in dem i textboxen. Epostadresser mste skrivas in i textboxen. Mtesgrupper, om sdana finns, kan vljas frn "Mtesgrupp"-menyn. Du kan ven skriva in mtesgruppsnamn i textboxen. Poster i textboxen ska avskiljas med mellanslag eller kommatecken.',

       'MkEditorListInstruction' => 'Fr att ge vnner eller medarbetare rttighet att redigera din kalender, vlj deras kalendernamn i listan till vnster. Du kan ven skriva in deras kalendernamn i textboxen.',

       'MkReaderListInstruction' => 'Om din kalender r skydda kan inte andra anvndare lsa din kalender. Du kan ge utvalda anvndare lsbehrighet genom att skapa en lslista. En lslista bestr av kalendernamn. Du kan antingen vlja kalendernamn frn listan till vnster eller skriva in dem i textboxen.',

       'MkGroupInstruction'=> 'Fr att lgga till medlemmar i en arbetsgrupp kan du bde anvnda kalendernamn och epostadresser. Du kan antingen vlja namn frn listan till vnster eller skriva in dem i textboxen. Epostadresser mste skrivas in.',
       'Contacts'	   => 'Kontakter',
       'Tasks'		   => 'Uppdrag',
       'Day'		   => 'Dag',
       'Week'		   => 'Vecka',
       'Month'		   => 'Mnad',
       'Year'		   => 'r',
       'OffDutyHours'	   => 'Utanfr arbetstid',
       'AddNewAddress'	   => 'Lgg till ny adress',
       'HeaderColor'	   => 'Sidhuvudsfrg',
       'Never'		   => 'Aldrig',
       'OverlapNotAllowed' => 'Unfortunately, overlap events is not allowed on the following calendars.',
       'Notes'		   => 'Anteckningar',
       'PostIt'		   => 'PostIt',   # as in post it notes
       'Title'		   => 'Rubrik',
       'AddNewNote'	   => 'Lgg till ny anteckning',

       'InterestedCalendars' => 'Vlj alla kalendrar som du tror du kommer att vilja lsa eller redigera.',
       'CalendarListInstruction' => 'Om du inte vill se den fullstndiga (ev. lnga) listan med kalendrar i valmenyn, kan du
skapa en kortlista hr. Skriv in namnen p de kalenderar du vill se i valboxen eller vlj dem i valboxen. Din kortlistan kommer att anvndas vid alla de tillfllen en kalenderlista visas.',

       'MasterHeadInput'  => 'Vilken typ av kalenderval vill du anvnda',
       'TextEntry'	  => 'textbox',
       'PulldownMenu'     => 'valbox',

       'LockWarning'      => 'Din kalender ndrades medan din begran behandlades. Fr att skerstlla din kalenders dataintegritet har din begran avslagits. G tillbaka och frsk igen.',

       'IUpload'	  => 'Skicka in bild',
       'FUpload'	  => 'Skicka in fil',
       'IUploadInstruction' => 'Fr att skicka in en bildfil frn din din disk, skriv in den fullstndiga skvgen i textboxen och klicka p "utfr"-knappen. Om du r osker p skvgen, kan du trycka p "blddra"-knappen och leta dig fram till filen.',
       'IUploadAck'	  => 'Bilden r mottagen. Fr att lgga in bilden i hndelsetitel eller beskrivning, klipp och klista in fljande rad i motsvarande textruta. Notera att det ibland krvs att administratren godknner bilden,
isfall kommer bilden ej att vara tillgnglig fr allmnheten direkt.',
       'ReviewUI'  => 'G igenom anvndarnas inskickade bilder',
       'ApproveChecked' => 'Godknn frkryssade',
       'RejectChecked' => 'Refusera frkryssade',
       'Export2Vcal'   => 'Exportera din kalender i vCal-format',
       'CreateNewCal'  => 'Skapa en ny kalender',
       'UsableImgs'    => 'Bilder som kan anvndas',
       'UImageInst'    => 'Fr att lgga till en bild i titeln eller beskrivningen, klipp och klistra bildens namn (ta ven med \\^o^/) till motsvarande textbox.',
	'CheckAll'     => 'Markera alla',
	'UncheckAll'   => 'Avmarkera alla',
        'Export2VCard' => 'Exportera din adressbok som vCard',
	'ImportVcard'  => 'Importera kontaktinformation frn vCard',
        'ImportVCardTitle'  => 'Importera kontaktinformation frn en vCard-fil',
        'ImportVcardInstruction' => 'Eller klipp och klista in din vCard-information i textrutan och tryck p "Utfr"-knappen',
        'ImportVcardFileInstruction'   => 'Fr att importera frn en vCard-fil p din dator, skriv in hela skvgen
till vCard-filen i textboxen och tryck p "Utfr". r du osker p skvgen kan du klicka p "blddra"-knappen fr att leta reda p din fil.',
        'AlreadyInAddressbook' => 'Fljande adresser finns redan med i din adressbok.',
	'DpyETimeAs' => 'Visa hndelse tid som',
	'MasterheadTabs' => 'Huvudflikar',

 	'DeferConfirmation'     => 'Skjut upp bekrftelse',
	'Unconfirmed'           => 'Obektrftad',

	'SendMailUsing'         => 'Skicka epost med', #	html, txt or vcal
         # used as in
         # send mail <> immediately or <> <hours> before event
        'Sendmail'              => 'Skicka epost',
        'immediately'           => 'direkt',
        'or'                    => 'eller',
        'beforeEvent',          => 'fre hndelse',
        'Cancelled'             => 'Instlld',

        'AddNewEntry'		=> 'Lgg till ny post',
	'SearchNotes'		=> 'Sk i anteckningar',
	'SearchAddress'		=> 'Sk i adressboken',

	'Week_begins_on'	=> 'Veckan brjar p',
	'StartDate'		=> 'Startdatum',
	'DueDate'		=> 'Frdigdatum',
	'DueTime'		=> 'Frdigtid',
	'Overdue'		=> 'Frsenad',
	'EventDates'		=> 'Hndelsedatum', 

	'SpecialEvents'		=> 'Speciella hndelser',
	'RemindForwardNewTask'  => 'Set Remind Forward on New Tasks',
	'DispCompletedTasks'    => 'Display Completed Tasks on Calendar',
	'TaskOptions'		=> 'Task Options',
        'DoneOn'		=> 'Done on %s by %s', # used to display completed tasks, like 'Done on 03/19/2002', 

        'DetailedView'		=> 'Detaljerad',
        'CombinedView'		=> 'Sammanslagen',
        'BannerView'		=> 'Banner View',
	'TooltipDelay'		=> 'Tooltip delay in milliseconds',	
	'DayViewOptions'        => 'Day View Options',
	'More'			=> 'More',

	'G_A_Notes'		=> 'Grant access of notes to',
	'G_A_Address'		=> 'Grant access of address book to',	  
	'G_A_Diary'		=> 'Grant access of diary to',
	'OwnerOnly'		=> 'Owner only',
	'Everyone'		=> 'Everyone',

        'DpyAuthorName'         => 'Display author name using', # real name, calendar name or both
        'RealName'              => 'Real Name',
        'CalendarName'          => 'Calendar Name',
        'Rname_Cname'           => 'Real name & Calendar name',

	'DescriptiveName'	=> 'A Short Descriptive Name',
        'OwnerName'             => 'Owner Name',
        'OwnerEmailAddress'     => 'Owner Email Address',
        'OwnerHomepage'         => 'Owner Homepage',

	'Label'			=> 'Label',
	'PredefineColorPairs'	=> 'Predefine fg/bg color pairs for', 

	#========= The 16 common colors used on the web==================
	'Black'  => 'Black'  ,    #      #000000,  
	'Silver' => 'Silver' ,	  #      #C0C0C0,
	'Gray'   => 'Gray'   ,	  #      #808080,
	'White'  => 'White'  ,	  #      #FFFFFF,
	'Maroon' => 'Maroon' ,	  #      #800000,
	'Red'    => 'Red'    ,	  #      #FF0000,
	'Purple' => 'Purple' ,	  #      #800080,
	'Fuchsia'=> 'Fuchsia',	  #      #FF00FF,
	'Green'  => 'Green'  ,	  #      #008000,
	'Lime'   => 'Lime'   ,	  #      #00FF00,
	'Olive'  => 'Olive'  ,	  #      #808000,
	'Yellow' => 'Yellow' ,	  #      #FFFF00,
	'Navy'   => 'Navy'   ,	  #      #000080,
	'Blue'   => 'Blue'   ,	  #      #0000FF,
	'Teal'   => 'Teal'   ,	  #      #008080,
	'Aqua'   => 'Aqua'   ,	  #      #00FFFF,
	#=================================================================

	'Font'  => 'Font',
	'DefineFonts'      => 'Create Font Styles',
	'FontsStyles'      => 'Font Styles',

	'DependentCals'	   => 'Dependent Calendars',
	'DepCalInstruction' => 'List all calendars that this calendar depends on. For example,
if you have a projector mounted in a conference room, availablity of the projector depends
on the accessibility of the conference room. Reservation of the projector implies 
reservation of the conference room. In this example, the calendar for the projector depends on
the calendar of the conference room. Events scheduled on the calendar of the projector
will automatically goes to the calendar of the conference room.',

     'ListAuthors'	=> 'Accept Events From',
     'AuthorInstruction' => 'By default, anyone on the calendar system is allowed to schedule
group events on your calendar. To change this behavior, select from the list those calendars that 
is permitted to enter joint events on you calendar. If you do not wish to accept any group events,
select only your calendar name from the list. If no calendars are selected, eveyone is allowed 
to schedule group events on your calendar.',
   'EventInterval'	 => 'Default Event Interval',
   'PublicOpen'             => 'Public-open',
   'PublicModerated'        => 'Public-moderated',

   'Pending'		    => 'Pending',
   'Mail2Author'	    => 'Mail to Author',

   'ClearCache'             => 'Clear Cache',
   'color2'		    => 'Secondary bgcolor in month view',

   'semails'		    => 'Select Invitee From Address Book', 
   'addinvitee'		    => 'Add Selected to Invitee list', 

   'Select'		    => 'Select',
   'IgnoreCCal'		    => 'Ignore Corporate Calendars',
   'ResrcCal'		=> 'Is this calendar a resource calendar?',
   'AllowAP'            => 'If this is a public calendar, do you allow anonymous posting?',
   'orIndefinitely'     => 'or indefinitely', # used as in: occurs daily for 5 times or indefinitely
   'remindOnce'		=> 'If this event repeats, remind only the first occurrence',
   'applyReminders'     => 'Apply default reminders to this event?',

   'NotifyAP'           => 'If this is a moderated public calendar, email owner upon new posting?',
   'Preferences'        => 'Preferences',   
   'Appearance'         => 'Appearance',
   'TabColor'           => 'Tab background color',
   'TabHColor'          => 'Tab hover color',  
   'StyleSheet'		=> 'Style Sheet',
   'OrTimeOffset'	=> 'or specify the offset between local time and server time (+-HH:MM)', 
   'ServerTime'		=> 'Current server date time is',
   'catfilter'		=> 'Do you want to enable category filter?',
   'popdetail'		=> 'Do you want to display event detail in a popup window?',
   'WeekViewOptions'    => 'Week View Options',
   'orUntilDate'	=> 'or until date',

   'Freebusytable'	=> 'Free busy table',
   'VirtualGroup'	=> 'Virtual Calendar Group',
   'wcf'		=> 'whichever comes first',
   'pendmsg'		=> 'Notify author about your decision via email',

   # modified
   'EnterCalNames'        => 'Enter the calendars to merge into your calendar',
   'WkendColor'		  => 'Background Color for Weekend',
   'DeleteCalendars'      => 'Delete Calendars',
   'Create_Meeting_Group' => 'Meeting Group',
   'Create_Global_Meeting_Group'   => 'Global Meeting Group',
   'downloadCalendar'       => 'Download Calendar',
   'DangerousOperations'    => 'Dangerous Ops',

   # new
   'DeleteCache'             => 'Delete Cache Files',


   'CPath'              => 'Critical Path',
   'BMove'              => 'BlockMove',
   'DnD'                => 'Drag and Drop',
   'ConflictingE'       => 'Conflicting Events',
   'invalidDnD'         => 'Invalid Drag/Drop source or target.',
   'OverlapDnD'         => 'This event conflict with some existing events. Conformation is required in order to process your request.',
   'Confirm'            => 'Confirm',
   'DnDmove'            => 'You are about to move this event from one calendar to another.',
   'DnDrecur'           => 'The dragged event is one occurrence of a recurring event. This occurrence will be detached from it original formation, and inserted as a new nonrecurring event.',
   'DnDdel'             => 'You are about to delete this event.',
   'DnDself'            => 'You have dragged and dropped this event onto itself. You can change some event info by submitting the following form.',
   'PlseConfirm'        => 'Please Confirm.', 
   'OverlapInstr2'      => 'If you selected a customized recurring rule, you need to redo your selection. Your browser may have forgotten your choice.',


   'createCSS'          => 'Create my own style sheet',
   'editCSS'            => 'Edit my style sheet',
   'eventCSS'           => 'Create/Edit default event font styles',
   'defaultEColors'     => 'Default Event Colors',

   'dateTime'           => 'Date & Time',
   'dpysettings'        => 'Display Settings',
   'otherCals'		=> 'Other Calendars',
   'personalInfo'	=> 'Personal Info',
   'allOptions'         => 'All Options', 

   'UseHeaderCode'      => 'Always use my Header/Footer Code?',
   'ClearSearch'        => 'Clear search',
        );
















